/*
 * Copyright (c) 2011 Intel Corporation. All Rights Reserved.
 * Copyright (c) Imagination Technologies Limited, UK
 *
 * Permission is hereby granted, free of charge, to any person obtaining a
 * copy of this software and associated documentation files (the
 * "Software"), to deal in the Software without restriction, including
 * without limitation the rights to use, copy, modify, merge, publish,
 * distribute, sub license, and/or sell copies of the Software, and to
 * permit persons to whom the Software is furnished to do so, subject to
 * the following conditions:
 *
 * The above copyright notice and this permission notice (including the
 * next paragraph) shall be included in all copies or substantial portions
 * of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
 * OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT.
 * IN NO EVENT SHALL PRECISION INSIGHT AND/OR ITS SUPPLIERS BE LIABLE FOR
 * ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
 * TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 * SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 *
 * Authors:
 *    Waldo Bastian <waldo.bastian@intel.com>
 *
 */


/* format is: opcode, width, symbol */
/* all VLC tables are concatenated */
/* index infomation is stored in gui16vc1VlcIndexData[][] */

#include <img_types.h>

IMG_UINT16    gaui16vc1VlcTableData[] = {
    /* vc1DEC_Code_3x2_2x3_tiles.out */
    0, 3, 16,
    1, 1, 31,
    4, 3, 1,
    4, 3, 2,
    4, 3, 4,
    4, 3, 8,
    4, 3, 16,
    4, 3, 32,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 3, 3,
    4, 3, 5,
    4, 3, 6,
    4, 3, 9,
    4, 3, 10,
    4, 3, 12,
    4, 3, 17,
    4, 3, 18,
    4, 3, 20,
    4, 3, 24,
    4, 3, 33,
    4, 3, 34,
    4, 3, 36,
    4, 3, 40,
    4, 3, 48,
    3, 3, 0,
    0, 4, 3,
    0, 2, 34,
    4, 1, 63,
    3, 4, 0,
    3, 4, 0,
    3, 4, 0,
    4, 4, 35,
    3, 4, 0,
    4, 4, 37,
    4, 4, 38,
    4, 4, 7,
    3, 4, 0,
    4, 4, 41,
    4, 4, 42,
    4, 4, 11,
    4, 4, 44,
    4, 4, 13,
    4, 4, 14,
    3, 4, 0,
    3, 4, 0,
    4, 4, 49,
    4, 4, 50,
    4, 4, 19,
    4, 4, 52,
    4, 4, 21,
    4, 4, 22,
    3, 4, 0,
    4, 4, 56,
    4, 4, 25,
    4, 4, 26,
    3, 4, 0,
    4, 4, 28,
    3, 4, 0,
    3, 4, 0,
    3, 4, 0,
    0, 3, 8,
    3, 2, 0,
    4, 2, 62,
    4, 2, 61,
    4, 2, 59,
    4, 2, 55,
    4, 2, 47,
    4, 2, 31,
    4, 3, 60,
    4, 3, 58,
    4, 3, 57,
    4, 3, 54,
    4, 3, 53,
    4, 3, 51,
    4, 3, 46,
    4, 3, 45,
    4, 3, 43,
    4, 3, 39,
    4, 3, 30,
    4, 3, 29,
    4, 3, 27,
    4, 3, 23,
    4, 3, 15,
    3, 3, 0,
    /* vc1DEC_FourMV_Pattern_0.out */
    4, 2, 11,
    4, 2, 13,
    4, 2, 14,
    0, 1, 5,
    4, 1, 15,
    4, 1, 15,
    0, 1, 6,
    2, 1, 9,
    4, 1, 4,
    4, 1, 8,
    4, 1, 0,
    4, 1, 6,
    4, 1, 9,
    4, 1, 3,
    4, 1, 5,
    4, 1, 10,
    4, 0, 7,
    6, 0, 0,
    4, 1, 12,
    /* vc1DEC_FourMV_Pattern_1.out */
    4, 1, 15,
    4, 1, 15,
    4, 1, 15,
    4, 1, 15,
    4, 3, 3,
    4, 3, 5,
    4, 3, 10,
    4, 3, 12,
    4, 3, 0,
    6, 0, 0,
    0, 0, 6,
    4, 3, 7,
    4, 3, 11,
    4, 3, 13,
    4, 3, 14,
    0, 0, 3,
    4, 0, 4,
    4, 0, 8,
    4, 0, 6,
    4, 0, 9,
    /* vc1DEC_FourMV_Pattern_2.out */
    4, 2, 15,
    4, 2, 15,
    4, 3, 3,
    4, 3, 5,
    4, 3, 10,
    4, 3, 12,
    4, 3, 1,
    4, 3, 2,
    4, 3, 4,
    4, 3, 7,
    4, 3, 8,
    4, 3, 11,
    4, 3, 13,
    4, 3, 14,
    0, 0, 2,
    4, 3, 0,
    4, 0, 6,
    4, 0, 9,
    /* vc1DEC_FourMV_Pattern_3.out */
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 3, 3,
    4, 3, 5,
    4, 3, 10,
    4, 3, 12,
    0, 0, 8,
    6, 0, 6,
    4, 3, 15,
    4, 3, 1,
    4, 3, 2,
    4, 3, 4,
    4, 3, 8,
    0, 0, 3,
    4, 0, 7,
    4, 0, 11,
    4, 0, 6,
    4, 0, 9,
    /* vc1DEC_High_Mot_Chroma_DC_Diff_VLC.out */
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 1,
    4, 1, 1,
    4, 1, 1,
    4, 1, 1,
    4, 2, 2,
    4, 2, 2,
    2, 1, 6,
    4, 3, 4,
    1, 3, 17,
    4, 3, 5,
    4, 2, 3,
    4, 2, 3,
    4, 0, 6,
    1, 2, 2,
    4, 1, 7,
    4, 0, 10,
    4, 1, 13,
    2, 1, 2,
    4, 2, 16,
    4, 0, 19,
    2, 1, 2,
    4, 1, 21,
    4, 0, 26,
    4, 1, 29,
    6, 0, 15,
    1, 4, 5,
    4, 1, 9,
    4, 2, 12,
    1, 3, 38,
    4, 3, 15,
    4, 0, 8,
    4, 1, 11,
    4, 2, 14,
    4, 3, 17,
    1, 1, 2,
    6, 0, 11,
    4, 0, 22,
    4, 1, 27,
    0, 2, 1,
    4, 2, 37,
    2, 2, 7,
    5, 0, 20,
    0, 0, 22,
    5, 0, 22,
    4, 2, 33,
    4, 2, 42,
    4, 2, 38,
    4, 0, 39,
    4, 1, 46,
    0, 2, 2,
    4, 2, 47,
    1, 3, 8,
    5, 2, 24,
    5, 2, 28,
    5, 2, 32,
    5, 2, 36,
    5, 2, 40,
    5, 2, 44,
    5, 2, 48,
    5, 2, 52,
    5, 1, 56,
    5, 0, 58,
    4, 3, 118,
    4, 3, 254,
    4, 0, 36,
    4, 0, 43,
    4, 0, 18,
    4, 1, 20,
    4, 2, 25,
    0, 0, 2,
    4, 3, 28,
    5, 0, 17,
    4, 0, 30,
    /* vc1DEC_High_Mot_Inter_VLC.out */
    4, 3, 0,
    4, 3, 0,
    4, 3, 1,
    4, 3, 1,
    0, 4, 28,
    5, 0, 34,
    4, 4, 2,
    4, 4, 3,
    4, 4, 46,
    4, 4, 47,
    0, 3, 110,
    5, 0, 2,
    4, 3, 198,
    4, 3, 198,
    4, 3, 199,
    4, 3, 199,
    0, 4, 120,
    5, 0, 117,
    4, 4, 216,
    4, 4, 217,
    0, 4, 185,
    0, 0, 250,
    0, 4, 251,
    0, 4, 336,
    5, 0, 42,
    5, 0, 121,
    4, 4, 226,
    4, 4, 227,
    0, 4, 387,
    5, 0, 124,
    5, 0, 24,
    0, 0, 464,
    4, 2, 264,
    4, 2, 264,
    4, 2, 264,
    4, 2, 264,
    4, 2, 265,
    4, 2, 265,
    4, 2, 265,
    4, 2, 265,
    4, 4, 146,
    4, 4, 147,
    5, 0, 44,
    5, 0, 76,
    4, 3, 126,
    4, 3, 126,
    4, 3, 127,
    4, 3, 127,
    5, 0, 147,
    0, 2, 15,
    4, 4, 72,
    4, 4, 73,
    4, 3, 86,
    4, 3, 86,
    4, 3, 87,
    4, 3, 87,
    4, 3, 276,
    4, 3, 276,
    4, 3, 277,
    4, 3, 277,
    0, 4, 12,
    0, 3, 43,
    4, 4, 100,
    4, 4, 101,
    4, 2, 306,
    4, 2, 307,
    5, 0, 39,
    5, 0, 111,
    5, 0, 162,
    5, 0, 52,
    4, 2, 262,
    4, 2, 263,
    4, 1, 310,
    4, 1, 310,
    4, 1, 310,
    4, 1, 310,
    4, 1, 310,
    4, 1, 310,
    4, 1, 310,
    4, 1, 310,
    4, 1, 311,
    4, 1, 311,
    4, 1, 311,
    4, 1, 311,
    4, 1, 311,
    4, 1, 311,
    4, 1, 311,
    4, 1, 311,
    4, 4, 138,
    4, 4, 139,
    4, 4, 94,
    4, 4, 95,
    4, 3, 130,
    4, 3, 130,
    4, 3, 131,
    4, 3, 131,
    4, 3, 30,
    4, 3, 30,
    4, 3, 31,
    4, 3, 31,
    5, 0, 48,
    5, 0, 112,
    4, 4, 278,
    4, 4, 279,
    4, 1, 142,
    4, 1, 142,
    4, 1, 142,
    4, 1, 142,
    4, 1, 143,
    4, 1, 143,
    4, 1, 143,
    4, 1, 143,
    4, 2, 148,
    4, 2, 148,
    4, 2, 149,
    4, 2, 149,
    5, 0, 160,
    5, 0, 40,
    4, 3, 154,
    4, 3, 155,
    4, 1, 6,
    4, 1, 6,
    4, 1, 6,
    4, 1, 6,
    4, 1, 7,
    4, 1, 7,
    4, 1, 7,
    4, 1, 7,
    4, 3, 218,
    4, 3, 219,
    4, 3, 280,
    4, 3, 281,
    5, 0, 7,
    5, 0, 114,
    4, 3, 284,
    4, 3, 285,
    4, 2, 70,
    4, 2, 70,
    4, 2, 70,
    4, 2, 70,
    4, 2, 71,
    4, 2, 71,
    4, 2, 71,
    4, 2, 71,
    5, 0, 79,
    1, 1, 23,
    5, 0, 9,
    0, 4, 24,
    4, 3, 140,
    4, 3, 140,
    4, 3, 141,
    4, 3, 141,
    4, 2, 50,
    4, 2, 50,
    4, 2, 50,
    4, 2, 50,
    4, 2, 51,
    4, 2, 51,
    4, 2, 51,
    4, 2, 51,
    5, 0, 150,
    0, 0, 42,
    5, 0, 149,
    5, 0, 122,
    4, 4, 110,
    4, 4, 111,
    5, 0, 152,
    5, 0, 60,
    5, 0, 51,
    5, 0, 115,
    5, 0, 13,
    4, 3, 208,
    4, 3, 208,
    4, 3, 209,
    4, 3, 209,
    4, 4, 36,
    4, 4, 37,
    4, 4, 64,
    4, 4, 65,
    4, 2, 178,
    4, 2, 178,
    4, 2, 178,
    4, 2, 178,
    4, 2, 179,
    4, 2, 179,
    4, 2, 179,
    4, 2, 179,
    4, 3, 114,
    4, 3, 114,
    4, 3, 115,
    4, 3, 115,
    5, 0, 107,
    5, 0, 21,
    4, 4, 322,
    4, 4, 323,
    4, 3, 274,
    4, 3, 274,
    4, 3, 275,
    4, 3, 275,
    4, 3, 32,
    4, 3, 32,
    4, 3, 33,
    4, 3, 33,
    5, 0, 11,
    5, 0, 92,
    4, 3, 288,
    4, 3, 288,
    4, 3, 289,
    4, 3, 289,
    4, 3, 134,
    4, 3, 134,
    4, 3, 135,
    4, 3, 135,
    4, 3, 12,
    4, 3, 12,
    4, 3, 13,
    4, 3, 13,
    0, 0, 20,
    0, 4, 21,
    5, 0, 102,
    5, 0, 37,
    4, 1, 98,
    4, 1, 98,
    4, 1, 98,
    4, 1, 98,
    4, 1, 98,
    4, 1, 98,
    4, 1, 98,
    4, 1, 98,
    4, 1, 99,
    4, 1, 99,
    4, 1, 99,
    4, 1, 99,
    4, 1, 99,
    4, 1, 99,
    4, 1, 99,
    4, 1, 99,
    5, 0, 166,
    5, 0, 156,
    4, 3, 290,
    4, 3, 290,
    4, 3, 291,
    4, 3, 291,
    5, 0, 120,
    5, 0, 98,
    4, 4, 252,
    4, 4, 253,
    4, 2, 266,
    4, 2, 266,
    4, 2, 266,
    4, 2, 266,
    4, 2, 267,
    4, 2, 267,
    4, 2, 267,
    4, 2, 267,
    4, 1, 90,
    4, 1, 90,
    4, 1, 90,
    4, 1, 90,
    4, 1, 90,
    4, 1, 90,
    4, 1, 90,
    4, 1, 90,
    4, 1, 91,
    4, 1, 91,
    4, 1, 91,
    4, 1, 91,
    4, 1, 91,
    4, 1, 91,
    4, 1, 91,
    4, 1, 91,
    5, 0, 100,
    5, 0, 127,
    4, 2, 118,
    4, 2, 118,
    4, 2, 118,
    4, 2, 118,
    4, 2, 119,
    4, 2, 119,
    4, 2, 119,
    4, 2, 119,
    4, 2, 272,
    4, 2, 272,
    4, 2, 272,
    4, 2, 272,
    4, 2, 273,
    4, 2, 273,
    4, 2, 273,
    4, 2, 273,
    4, 4, 302,
    4, 4, 303,
    4, 3, 508,
    4, 3, 508,
    0, 4, 12,
    2, 1, 43,
    4, 4, 236,
    4, 4, 237,
    4, 3, 52,
    4, 3, 52,
    4, 3, 53,
    4, 3, 53,
    4, 4, 16,
    4, 4, 17,
    1, 1, 37,
    0, 3, 39,
    4, 1, 112,
    4, 1, 112,
    4, 1, 112,
    4, 1, 112,
    4, 1, 112,
    4, 1, 112,
    4, 1, 112,
    4, 1, 112,
    4, 1, 113,
    4, 1, 113,
    4, 1, 113,
    4, 1, 113,
    4, 1, 113,
    4, 1, 113,
    4, 1, 113,
    4, 1, 113,
    4, 3, 62,
    4, 3, 62,
    4, 3, 63,
    4, 3, 63,
    4, 3, 330,
    4, 3, 330,
    4, 3, 331,
    4, 3, 331,
    4, 4, 232,
    4, 4, 233,
    5, 0, 129,
    5, 0, 78,
    4, 4, 38,
    4, 4, 39,
    5, 0, 22,
    5, 0, 88,
    5, 0, 85,
    5, 0, 159,
    5, 0, 14,
    5, 0, 128,
    5, 0, 135,
    5, 0, 93,
    4, 1, 136,
    4, 1, 136,
    4, 1, 136,
    4, 1, 136,
    4, 1, 137,
    4, 1, 137,
    4, 1, 137,
    4, 1, 137,
    5, 0, 94,
    5, 0, 106,
    4, 3, 246,
    4, 3, 247,
    4, 2, 238,
    4, 2, 238,
    4, 2, 239,
    4, 2, 239,
    4, 4, 292,
    4, 4, 293,
    5, 0, 10,
    5, 0, 64,
    0, 3, 28,
    0, 2, 43,
    4, 4, 54,
    4, 4, 55,
    4, 2, 10,
    4, 2, 10,
    4, 2, 10,
    4, 2, 10,
    4, 2, 11,
    4, 2, 11,
    4, 2, 11,
    4, 2, 11,
    4, 1, 260,
    4, 1, 260,
    4, 1, 260,
    4, 1, 260,
    4, 1, 260,
    4, 1, 260,
    4, 1, 260,
    4, 1, 260,
    4, 1, 261,
    4, 1, 261,
    4, 1, 261,
    4, 1, 261,
    4, 1, 261,
    4, 1, 261,
    4, 1, 261,
    4, 1, 261,
    5, 0, 66,
    5, 0, 53,
    4, 3, 144,
    4, 3, 145,
    5, 0, 164,
    5, 0, 33,
    4, 3, 326,
    4, 3, 327,
    4, 1, 24,
    4, 1, 24,
    4, 1, 24,
    4, 1, 24,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    4, 2, 60,
    4, 2, 61,
    5, 0, 17,
    5, 1, 95,
    4, 1, 76,
    4, 1, 76,
    4, 1, 77,
    4, 1, 77,
    4, 1, 108,
    4, 1, 108,
    4, 1, 108,
    4, 1, 108,
    4, 1, 108,
    4, 1, 108,
    4, 1, 108,
    4, 1, 108,
    4, 1, 109,
    4, 1, 109,
    4, 1, 109,
    4, 1, 109,
    4, 1, 109,
    4, 1, 109,
    4, 1, 109,
    4, 1, 109,
    4, 3, 202,
    4, 3, 202,
    4, 3, 203,
    4, 3, 203,
    5, 0, 125,
    5, 0, 28,
    0, 2, 10,
    1, 1, 17,
    5, 0, 110,
    5, 0, 81,
    2, 1, 17,
    0, 0, 19,
    4, 4, 296,
    4, 4, 297,
    5, 0, 83,
    0, 4, 17,
    4, 1, 316,
    4, 1, 316,
    4, 1, 317,
    4, 1, 317,
    5, 0, 82,
    5, 0, 141,
    4, 2, 286,
    4, 2, 287,
    5, 0, 29,
    5, 0, 157,
    5, 0, 46,
    5, 0, 103,
    5, 0, 90,
    5, 0, 91,
    5, 0, 154,
    5, 0, 87,
    4, 4, 40,
    4, 4, 41,
    5, 0, 41,
    5, 0, 86,
    4, 4, 116,
    4, 4, 117,
    4, 4, 168,
    4, 4, 169,
    4, 3, 210,
    4, 3, 210,
    4, 3, 211,
    4, 3, 211,
    4, 4, 150,
    4, 4, 151,
    4, 4, 194,
    4, 4, 195,
    4, 2, 122,
    4, 2, 122,
    4, 2, 122,
    4, 2, 122,
    4, 2, 123,
    4, 2, 123,
    4, 2, 123,
    4, 2, 123,
    4, 3, 160,
    4, 3, 160,
    4, 3, 161,
    4, 3, 161,
    4, 4, 334,
    4, 4, 335,
    4, 4, 124,
    4, 4, 125,
    5, 0, 134,
    5, 0, 4,
    /* vc1DEC_High_Mot_Intra_VLC.out */
    4, 4, 38,
    4, 4, 39,
    0, 2, 30,
    5, 0, 34,
    0, 1, 63,
    0, 2, 86,
    1, 1, 132,
    1, 2, 142,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    5, 0, 20,
    0, 1, 174,
    5, 0, 3,
    5, 0, 46,
    4, 3, 2,
    4, 3, 2,
    4, 3, 3,
    4, 3, 3,
    1, 1, 193,
    5, 0, 125,
    4, 4, 4,
    4, 4, 5,
    4, 4, 238,
    4, 4, 239,
    2, 1, 192,
    0, 3, 194,
    4, 2, 42,
    4, 2, 43,
    1, 1, 6,
    5, 0, 6,
    0, 0, 15,
    5, 0, 143,
    1, 3, 15,
    5, 0, 145,
    5, 0, 58,
    1, 4, 2,
    5, 0, 37,
    5, 0, 59,
    5, 0, 27,
    0, 0, 4,
    5, 0, 114,
    5, 0, 45,
    5, 0, 140,
    5, 0, 71,
    5, 0, 182,
    5, 0, 126,
    5, 0, 23,
    5, 0, 93,
    1, 2, 4,
    5, 1, 171,
    2, 1, 8,
    5, 0, 168,
    5, 0, 38,
    0, 0, 3,
    5, 0, 66,
    5, 0, 41,
    5, 0, 78,
    5, 0, 178,
    5, 0, 15,
    5, 0, 17,
    5, 0, 133,
    0, 0, 4,
    5, 0, 35,
    0, 1, 4,
    5, 0, 68,
    5, 0, 22,
    5, 0, 80,
    5, 0, 90,
    1, 4, 3,
    4, 1, 508,
    5, 0, 8,
    5, 0, 96,
    2, 1, 5,
    2, 1, 7,
    5, 0, 92,
    5, 0, 101,
    5, 0, 137,
    5, 0, 13,
    5, 0, 175,
    5, 0, 146,
    5, 0, 128,
    0, 0, 2,
    5, 0, 43,
    5, 0, 32,
    5, 0, 103,
    0, 1, 8,
    2, 4, 17,
    4, 2, 10,
    4, 2, 11,
    5, 0, 147,
    5, 0, 157,
    1, 3, 23,
    5, 0, 149,
    5, 0, 73,
    2, 2, 3,
    5, 0, 131,
    5, 0, 99,
    5, 0, 166,
    0, 0, 3,
    5, 0, 109,
    5, 0, 110,
    5, 0, 29,
    5, 0, 156,
    5, 0, 64,
    5, 0, 135,
    0, 0, 4,
    5, 0, 106,
    1, 1, 4,
    5, 0, 52,
    5, 0, 169,
    5, 0, 107,
    5, 0, 31,
    5, 0, 56,
    5, 0, 105,
    1, 2, 5,
    0, 0, 12,
    5, 0, 127,
    1, 1, 12,
    5, 0, 132,
    5, 0, 10,
    5, 0, 12,
    1, 2, 2,
    5, 0, 170,
    5, 0, 97,
    5, 0, 117,
    5, 0, 118,
    5, 0, 33,
    5, 0, 88,
    5, 0, 85,
    5, 0, 123,
    5, 0, 115,
    5, 0, 44,
    5, 0, 57,
    2, 3, 2,
    5, 0, 72,
    5, 0, 84,
    5, 0, 48,
    2, 1, 3,
    5, 0, 165,
    5, 0, 65,
    5, 0, 91,
    5, 0, 40,
    5, 0, 74,
    5, 0, 4,
    0, 1, 3,
    1, 2, 34,
    5, 0, 7,
    0, 1, 4,
    5, 0, 159,
    5, 0, 161,
    0, 2, 13,
    5, 0, 26,
    2, 2, 3,
    5, 0, 102,
    0, 1, 5,
    5, 0, 142,
    5, 0, 89,
    5, 0, 61,
    5, 0, 67,
    5, 0, 113,
    5, 0, 111,
    5, 0, 177,
    5, 0, 181,
    5, 0, 176,
    0, 0, 7,
    5, 0, 14,
    5, 0, 136,
    5, 0, 173,
    5, 0, 28,
    2, 2, 4,
    0, 0, 7,
    5, 0, 148,
    5, 0, 86,
    5, 0, 152,
    5, 0, 75,
    5, 0, 98,
    5, 0, 62,
    5, 0, 112,
    5, 0, 42,
    5, 0, 69,
    5, 0, 94,
    0, 0, 2,
    5, 0, 167,
    5, 0, 51,
    5, 0, 100,
    5, 0, 138,
    5, 0, 120,
    2, 4, 2,
    1, 1, 12,
    5, 0, 151,
    0, 0, 5,
    5, 0, 163,
    5, 0, 50,
    1, 1, 4,
    5, 0, 60,
    5, 0, 49,
    5, 0, 25,
    5, 0, 154,
    5, 0, 79,
    5, 0, 116,
    5, 0, 153,
    1, 4, 2,
    5, 0, 9,
    5, 0, 81,
    5, 0, 122,
    5, 0, 144,
    0, 0, 3,
    5, 0, 83,
    5, 0, 124,
    5, 0, 184,
    5, 0, 129,
    5, 0, 130,
    0, 0, 2,
    5, 0, 141,
    5, 0, 36,
    5, 0, 87,
    5, 0, 63,
    5, 0, 76,
    5, 0, 47,
    2, 1, 16,
    2, 1, 18,
    1, 1, 22,
    5, 0, 121,
    5, 0, 24,
    1, 3, 26,
    4, 3, 310,
    4, 3, 311,
    4, 1, 268,
    4, 1, 268,
    4, 1, 268,
    4, 1, 268,
    4, 1, 269,
    4, 1, 269,
    4, 1, 269,
    4, 1, 269,
    5, 0, 77,
    5, 0, 70,
    5, 0, 158,
    5, 0, 11,
    0, 0, 2,
    5, 0, 104,
    5, 0, 108,
    5, 0, 174,
    5, 0, 164,
    0, 1, 2,
    5, 0, 139,
    5, 1, 54,
    5, 0, 30,
    5, 0, 53,
    5, 0, 180,
    1, 3, 5,
    5, 0, 95,
    5, 0, 82,
    5, 0, 179,
    5, 0, 160,
    5, 0, 39,
    0, 0, 4,
    5, 0, 162,
    5, 0, 18,
    5, 0, 183,
    5, 0, 150,
    5, 0, 16,
    /* vc1DEC_High_Mot_Luminance_DC_Diff_VLC.out */
    2, 1, 16,
    2, 2, 77,
    4, 3, 3,
    0, 1, 81,
    1, 1, 102,
    4, 3, 4,
    4, 2, 2,
    4, 2, 2,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 1,
    4, 1, 1,
    4, 1, 1,
    4, 1, 1,
    4, 0, 5,
    0, 1, 2,
    4, 1, 8,
    4, 1, 17,
    2, 1, 3,
    4, 1, 18,
    0, 1, 13,
    4, 0, 24,
    2, 1, 2,
    4, 1, 30,
    4, 0, 34,
    2, 1, 2,
    4, 1, 38,
    4, 0, 42,
    2, 1, 2,
    4, 1, 48,
    4, 0, 51,
    4, 1, 57,
    4, 1, 55,
    4, 1, 31,
    4, 1, 33,
    2, 2, 2,
    4, 1, 32,
    4, 0, 35,
    1, 3, 3,
    4, 2, 43,
    5, 0, 23,
    4, 0, 45,
    1, 2, 4,
    4, 2, 53,
    0, 0, 30,
    4, 3, 56,
    4, 0, 50,
    2, 1, 3,
    2, 1, 23,
    4, 2, 59,
    4, 0, 61,
    2, 1, 2,
    4, 1, 63,
    4, 0, 65,
    0, 2, 2,
    4, 1, 67,
    5, 2, 40,
    5, 2, 44,
    5, 2, 48,
    5, 2, 52,
    1, 2, 4,
    6, 1, 34,
    1, 1, 6,
    5, 1, 38,
    5, 1, 56,
    5, 0, 58,
    4, 2, 118,
    4, 2, 254,
    6, 0, 36,
    4, 1, 68,
    4, 1, 75,
    4, 0, 62,
    4, 1, 66,
    4, 1, 64,
    4, 0, 60,
    4, 0, 58,
    4, 0, 6,
    4, 1, 9,
    0, 0, 2,
    4, 2, 13,
    4, 0, 19,
    6, 0, 12,
    1, 4, 4,
    4, 1, 10,
    1, 1, 17,
    4, 1, 11,
    4, 0, 14,
    4, 1, 20,
    4, 2, 27,
    2, 1, 3,
    2, 1, 5,
    4, 4, 37,
    4, 0, 36,
    4, 1, 39,
    4, 1, 40,
    4, 0, 41,
    1, 1, 2,
    4, 1, 44,
    4, 0, 49,
    4, 1, 54,
    4, 1, 52,
    4, 0, 15,
    5, 0, 14,
    4, 1, 21,
    4, 0, 7,
    0, 0, 2,
    4, 1, 12,
    4, 0, 16,
    5, 0, 11,
    /* vc1DEC_High_Rate_Inter_VLC.out */
    4, 3, 2,
    4, 3, 2,
    4, 3, 3,
    4, 3, 3,
    5, 0, 3,
    2, 1, 27,
    1, 2, 45,
    5, 0, 59,
    0, 1, 51,
    0, 0, 67,
    5, 0, 33,
    1, 2, 67,
    4, 3, 64,
    4, 3, 64,
    4, 3, 65,
    4, 3, 65,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    4, 4, 90,
    4, 4, 91,
    2, 1, 107,
    5, 0, 53,
    0, 2, 132,
    2, 2, 159,
    5, 0, 2,
    2, 4, 181,
    5, 0, 116,
    0, 1, 2,
    5, 0, 126,
    1, 3, 4,
    1, 3, 8,
    5, 0, 87,
    5, 0, 11,
    5, 0, 152,
    5, 0, 40,
    5, 0, 25,
    5, 0, 112,
    5, 0, 125,
    5, 0, 91,
    5, 0, 19,
    0, 0, 3,
    5, 0, 44,
    5, 0, 108,
    5, 0, 52,
    5, 0, 31,
    5, 0, 68,
    5, 0, 6,
    2, 2, 2,
    5, 0, 132,
    5, 0, 110,
    5, 0, 150,
    5, 0, 162,
    5, 0, 97,
    5, 0, 75,
    5, 0, 124,
    0, 0, 2,
    2, 5, 3,
    5, 0, 47,
    5, 0, 81,
    5, 0, 8,
    2, 2, 6,
    5, 0, 114,
    5, 0, 160,
    5, 0, 105,
    5, 0, 173,
    5, 0, 30,
    5, 0, 148,
    5, 0, 117,
    5, 0, 170,
    5, 0, 24,
    5, 0, 4,
    5, 0, 113,
    0, 2, 4,
    5, 0, 122,
    5, 0, 130,
    5, 0, 7,
    5, 0, 142,
    1, 2, 7,
    2, 1, 24,
    1, 2, 26,
    5, 0, 140,
    5, 0, 10,
    2, 1, 36,
    1, 1, 41,
    5, 0, 14,
    5, 0, 18,
    2, 1, 2,
    5, 0, 79,
    5, 0, 29,
    2, 3, 2,
    5, 0, 71,
    5, 0, 133,
    5, 0, 139,
    5, 0, 143,
    2, 2, 2,
    5, 0, 98,
    5, 0, 153,
    5, 0, 157,
    0, 0, 2,
    5, 0, 159,
    5, 0, 169,
    5, 0, 167,
    5, 0, 69,
    5, 0, 56,
    5, 0, 95,
    5, 0, 38,
    1, 3, 3,
    5, 0, 23,
    5, 0, 41,
    5, 0, 66,
    5, 0, 82,
    5, 0, 86,
    2, 2, 2,
    5, 0, 80,
    5, 0, 135,
    5, 0, 94,
    5, 0, 100,
    5, 0, 145,
    5, 0, 13,
    1, 1, 2,
    5, 0, 61,
    5, 0, 168,
    5, 0, 115,
    5, 0, 107,
    5, 0, 146,
    5, 0, 158,
    5, 0, 93,
    5, 0, 64,
    0, 1, 2,
    5, 0, 72,
    0, 1, 4,
    1, 2, 16,
    5, 0, 138,
    5, 0, 85,
    1, 1, 4,
    5, 0, 17,
    1, 1, 5,
    5, 0, 73,
    5, 0, 22,
    5, 0, 172,
    5, 0, 28,
    5, 0, 120,
    1, 1, 2,
    5, 0, 43,
    5, 0, 63,
    5, 0, 88,
    5, 0, 137,
    1, 1, 4,
    5, 0, 156,
    5, 0, 21,
    5, 0, 166,
    5, 0, 39,
    5, 0, 103,
    5, 0, 164,
    4, 2, 10,
    4, 2, 11,
    5, 0, 54,
    2, 4, 5,
    5, 0, 128,
    5, 0, 35,
    4, 1, 508,
    4, 1, 508,
    5, 0, 136,
    5, 0, 89,
    5, 0, 16,
    5, 0, 50,
    2, 4, 2,
    5, 0, 27,
    5, 0, 67,
    5, 0, 131,
    5, 0, 90,
    5, 0, 92,
    2, 1, 2,
    5, 0, 96,
    5, 0, 102,
    1, 1, 2,
    5, 0, 155,
    5, 0, 161,
    0, 0, 2,
    5, 0, 165,
    5, 0, 171,
    5, 0, 163,
    2, 2, 4,
    5, 0, 119,
    2, 3, 14,
    5, 0, 78,
    5, 0, 34,
    2, 3, 3,
    5, 0, 36,
    5, 0, 60,
    5, 0, 134,
    5, 0, 12,
    5, 0, 49,
    1, 1, 2,
    5, 0, 101,
    5, 0, 26,
    5, 0, 84,
    5, 0, 58,
    5, 0, 9,
    5, 0, 55,
    5, 0, 154,
    2, 1, 2,
    5, 0, 111,
    5, 0, 70,
    5, 0, 74,
    5, 0, 127,
    5, 0, 109,
    5, 0, 46,
    0, 1, 4,
    5, 0, 83,
    5, 0, 65,
    5, 0, 48,
    1, 2, 4,
    5, 0, 37,
    5, 0, 144,
    1, 1, 8,
    1, 1, 4,
    5, 0, 20,
    5, 0, 51,
    5, 0, 62,
    5, 0, 76,
    5, 0, 123,
    5, 0, 57,
    5, 0, 15,
    1, 2, 2,
    5, 0, 99,
    5, 0, 42,
    2, 2, 3,
    5, 0, 77,
    5, 0, 129,
    5, 0, 118,
    5, 0, 121,
    1, 2, 2,
    5, 0, 141,
    5, 0, 147,
    0, 0, 3,
    5, 0, 106,
    5, 0, 151,
    5, 0, 104,
    5, 0, 149,
    /* vc1DEC_High_Rate_Intra_VLC.out */
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    5, 0, 76,
    0, 4, 23,
    4, 4, 6,
    4, 4, 7,
    4, 3, 2,
    4, 3, 2,
    4, 3, 3,
    4, 3, 3,
    5, 0, 57,
    0, 4, 61,
    4, 4, 112,
    4, 4, 113,
    0, 0, 96,
    0, 4, 97,
    5, 0, 5,
    0, 4, 138,
    0, 4, 173,
    0, 4, 207,
    4, 4, 4,
    4, 4, 5,
    5, 0, 4,
    0, 4, 275,
    0, 4, 328,
    0, 4, 391,
    4, 3, 216,
    4, 3, 216,
    4, 3, 217,
    4, 3, 217,
    2, 1, 28,
    2, 2, 30,
    5, 0, 34,
    5, 0, 67,
    4, 2, 198,
    4, 2, 198,
    4, 2, 198,
    4, 2, 198,
    4, 2, 199,
    4, 2, 199,
    4, 2, 199,
    4, 2, 199,
    4, 2, 28,
    4, 2, 28,
    4, 2, 28,
    4, 2, 28,
    4, 2, 29,
    4, 2, 29,
    4, 2, 29,
    4, 2, 29,
    4, 4, 128,
    4, 4, 129,
    0, 0, 13,
    2, 3, 14,
    4, 3, 38,
    4, 3, 38,
    4, 3, 39,
    4, 3, 39,
    5, 0, 134,
    5, 0, 85,
    5, 0, 52,
    5, 0, 158,
    5, 0, 53,
    5, 0, 145,
    5, 0, 120,
    5, 0, 43,
    5, 0, 70,
    5, 0, 96,
    5, 0, 139,
    5, 0, 143,
    5, 0, 135,
    5, 0, 149,
    4, 1, 18,
    4, 1, 18,
    4, 1, 18,
    4, 1, 18,
    4, 1, 18,
    4, 1, 18,
    4, 1, 18,
    4, 1, 18,
    4, 1, 19,
    4, 1, 19,
    4, 1, 19,
    4, 1, 19,
    4, 1, 19,
    4, 1, 19,
    4, 1, 19,
    4, 1, 19,
    4, 4, 200,
    4, 4, 201,
    2, 1, 14,
    5, 0, 33,
    5, 0, 152,
    1, 1, 14,
    4, 4, 50,
    4, 4, 51,
    4, 2, 26,
    4, 2, 26,
    4, 2, 26,
    4, 2, 26,
    4, 2, 27,
    4, 2, 27,
    4, 2, 27,
    4, 2, 27,
    5, 0, 112,
    5, 0, 97,
    5, 0, 118,
    5, 0, 42,
    5, 0, 51,
    5, 0, 74,
    5, 0, 86,
    5, 0, 58,
    5, 0, 32,
    5, 0, 89,
    4, 4, 176,
    4, 4, 177,
    4, 3, 36,
    4, 3, 36,
    4, 3, 37,
    4, 3, 37,
    2, 1, 24,
    1, 1, 26,
    4, 4, 254,
    4, 4, 255,
    4, 4, 284,
    4, 4, 285,
    5, 0, 66,
    5, 0, 95,
    4, 3, 266,
    4, 3, 266,
    4, 3, 267,
    4, 3, 267,
    4, 3, 122,
    4, 3, 122,
    4, 3, 123,
    4, 3, 123,
    1, 1, 14,
    0, 0, 16,
    4, 4, 48,
    4, 4, 49,
    4, 3, 156,
    4, 3, 156,
    4, 3, 157,
    4, 3, 157,
    5, 0, 41,
    5, 0, 110,
    5, 0, 73,
    5, 0, 128,
    5, 0, 102,
    5, 0, 160,
    5, 0, 69,
    5, 0, 137,
    5, 0, 50,
    5, 0, 40,
    5, 0, 90,
    4, 1, 16,
    4, 1, 16,
    4, 1, 16,
    4, 1, 16,
    4, 1, 16,
    4, 1, 16,
    4, 1, 16,
    4, 1, 16,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    2, 2, 16,
    5, 0, 31,
    4, 4, 126,
    4, 4, 127,
    5, 0, 117,
    5, 0, 148,
    4, 4, 158,
    4, 4, 159,
    4, 2, 24,
    4, 2, 24,
    4, 2, 24,
    4, 2, 24,
    4, 2, 25,
    4, 2, 25,
    4, 2, 25,
    4, 2, 25,
    5, 0, 121,
    5, 0, 84,
    5, 0, 98,
    5, 0, 103,
    4, 4, 222,
    4, 4, 223,
    1, 1, 30,
    5, 0, 30,
    4, 3, 34,
    4, 3, 34,
    4, 3, 35,
    4, 3, 35,
    4, 4, 280,
    4, 4, 281,
    4, 4, 46,
    4, 4, 47,
    4, 3, 174,
    4, 3, 174,
    4, 3, 175,
    4, 3, 175,
    4, 2, 118,
    4, 2, 118,
    4, 2, 118,
    4, 2, 118,
    4, 2, 119,
    4, 2, 119,
    4, 2, 119,
    4, 2, 119,
    4, 2, 154,
    4, 2, 154,
    4, 2, 154,
    4, 2, 154,
    4, 2, 155,
    4, 2, 155,
    4, 2, 155,
    4, 2, 155,
    5, 0, 39,
    5, 0, 49,
    5, 0, 48,
    0, 4, 32,
    5, 0, 105,
    5, 0, 150,
    1, 2, 63,
    4, 3, 208,
    4, 3, 208,
    4, 3, 209,
    4, 3, 209,
    4, 2, 186,
    4, 2, 186,
    4, 2, 186,
    4, 2, 186,
    4, 2, 187,
    4, 2, 187,
    4, 2, 187,
    4, 2, 187,
    0, 0, 54,
    5, 0, 29,
    4, 4, 44,
    4, 4, 45,
    4, 3, 32,
    4, 3, 32,
    4, 3, 33,
    4, 3, 33,
    4, 2, 22,
    4, 2, 22,
    4, 2, 22,
    4, 2, 22,
    4, 2, 23,
    4, 2, 23,
    4, 2, 23,
    4, 2, 23,
    4, 1, 164,
    4, 1, 164,
    4, 1, 164,
    4, 1, 164,
    4, 1, 164,
    4, 1, 164,
    4, 1, 164,
    4, 1, 164,
    4, 1, 165,
    4, 1, 165,
    4, 1, 165,
    4, 1, 165,
    4, 1, 165,
    4, 1, 165,
    4, 1, 165,
    4, 1, 165,
    4, 3, 282,
    4, 3, 282,
    4, 3, 283,
    4, 3, 283,
    4, 3, 226,
    4, 3, 226,
    4, 3, 227,
    4, 3, 227,
    5, 0, 124,
    0, 0, 7,
    4, 4, 244,
    4, 4, 245,
    4, 3, 264,
    4, 3, 264,
    4, 3, 265,
    4, 3, 265,
    5, 0, 159,
    5, 0, 155,
    5, 0, 101,
    5, 0, 47,
    5, 0, 107,
    5, 0, 129,
    5, 0, 156,
    5, 0, 38,
    4, 1, 14,
    4, 1, 14,
    4, 1, 14,
    4, 1, 14,
    4, 1, 14,
    4, 1, 14,
    4, 1, 14,
    4, 1, 14,
    4, 1, 15,
    4, 1, 15,
    4, 1, 15,
    4, 1, 15,
    4, 1, 15,
    4, 1, 15,
    4, 1, 15,
    4, 1, 15,
    0, 1, 16,
    5, 0, 65,
    5, 0, 146,
    5, 0, 80,
    4, 4, 188,
    4, 4, 189,
    0, 3, 14,
    0, 0, 29,
    4, 4, 276,
    4, 4, 277,
    4, 4, 42,
    4, 4, 43,
    4, 3, 30,
    4, 3, 30,
    4, 3, 31,
    4, 3, 31,
    5, 0, 72,
    5, 0, 115,
    5, 0, 123,
    5, 0, 91,
    4, 1, 74,
    4, 1, 74,
    4, 1, 74,
    4, 1, 74,
    4, 1, 75,
    4, 1, 75,
    4, 1, 75,
    4, 1, 75,
    5, 0, 147,
    5, 0, 151,
    4, 3, 110,
    4, 3, 111,
    4, 2, 92,
    4, 2, 92,
    4, 2, 93,
    4, 2, 93,
    5, 0, 68,
    5, 0, 36,
    4, 2, 252,
    4, 2, 252,
    4, 2, 252,
    4, 2, 252,
    4, 2, 253,
    4, 2, 253,
    4, 2, 253,
    4, 2, 253,
    5, 0, 28,
    0, 4, 23,
    4, 4, 124,
    4, 4, 125,
    4, 3, 120,
    4, 3, 120,
    4, 3, 121,
    4, 3, 121,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 2, 20,
    4, 2, 20,
    4, 2, 20,
    4, 2, 20,
    4, 2, 21,
    4, 2, 21,
    4, 2, 21,
    4, 2, 21,
    4, 2, 90,
    4, 2, 90,
    4, 2, 90,
    4, 2, 90,
    4, 2, 91,
    4, 2, 91,
    4, 2, 91,
    4, 2, 91,
    4, 2, 142,
    4, 2, 142,
    4, 2, 142,
    4, 2, 142,
    4, 2, 143,
    4, 2, 143,
    4, 2, 143,
    4, 2, 143,
    4, 3, 150,
    4, 3, 150,
    4, 3, 151,
    4, 3, 151,
    5, 0, 157,
    5, 0, 153,
    4, 4, 232,
    4, 4, 233,
    4, 2, 88,
    4, 2, 88,
    4, 2, 88,
    4, 2, 88,
    4, 2, 89,
    4, 2, 89,
    4, 2, 89,
    4, 2, 89,
    0, 0, 32,
    5, 0, 27,
    5, 0, 114,
    2, 2, 31,
    4, 4, 40,
    4, 4, 41,
    0, 2, 32,
    5, 0, 144,
    4, 3, 260,
    4, 3, 260,
    4, 3, 261,
    4, 3, 261,
    4, 4, 272,
    4, 4, 273,
    0, 0, 32,
    5, 0, 26,
    4, 1, 12,
    4, 1, 12,
    4, 1, 12,
    4, 1, 12,
    4, 1, 12,
    4, 1, 12,
    4, 1, 12,
    4, 1, 12,
    4, 1, 13,
    4, 1, 13,
    4, 1, 13,
    4, 1, 13,
    4, 1, 13,
    4, 1, 13,
    4, 1, 13,
    4, 1, 13,
    5, 0, 35,
    5, 0, 119,
    5, 0, 154,
    5, 0, 83,
    5, 0, 54,
    5, 0, 161,
    4, 1, 218,
    4, 1, 218,
    4, 1, 219,
    4, 1, 219,
    5, 0, 125,
    5, 0, 92,
    4, 2, 212,
    4, 2, 213,
    5, 0, 131,
    5, 0, 81,
    /* vc1DEC_High_Rate_SUBBLKPAT.out */
    4, 3, 11,
    4, 3, 11,
    4, 3, 13,
    4, 3, 13,
    4, 3, 7,
    4, 3, 7,
    4, 4, 12,
    4, 4, 3,
    4, 4, 10,
    4, 4, 5,
    4, 4, 8,
    4, 4, 4,
    4, 4, 2,
    0, 0, 19,
    4, 4, 1,
    4, 4, 14,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 15,
    4, 0, 6,
    4, 0, 9,
    /* vc1DEC_High_Rate_TTBLK.out */
    4, 1, 7,
    4, 1, 11,
    2, 2, 2,
    4, 1, 0,
    4, 0, 12,
    6, 0, 4,
    4, 2, 5,
    4, 2, 6,
    /* vc1DEC_High_Rate_TTMB.out */
    4, 1, 11,
    4, 1, 11,
    4, 1, 19,
    4, 1, 19,
    4, 2, 24,
    0, 1, 3,
    4, 1, 0,
    4, 1, 0,
    4, 1, 4,
    4, 1, 18,
    4, 1, 17,
    1, 1, 1,
    4, 0, 9,
    0, 1, 2,
    4, 1, 10,
    2, 1, 4,
    4, 1, 14,
    4, 1, 28,
    4, 1, 15,
    4, 0, 13,
    4, 1, 23,
    6, 0, 10,
    /* vc1DEC_I_Picture_CBPCY_VLC.out */
    0, 1, 16,
    0, 0, 28,
    2, 2, 29,
    1, 3, 38,
    2, 2, 55,
    0, 1, 67,
    4, 3, 32,
    0, 1, 76,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    2, 1, 4,
    4, 1, 20,
    4, 1, 12,
    2, 2, 6,
    4, 0, 44,
    0, 0, 2,
    4, 1, 15,
    4, 0, 58,
    4, 0, 33,
    4, 0, 52,
    4, 1, 60,
    4, 2, 55,
    4, 2, 51,
    4, 0, 8,
    4, 0, 16,
    4, 0, 3,
    0, 0, 3,
    0, 1, 4,
    4, 2, 7,
    4, 0, 36,
    4, 0, 19,
    4, 1, 38,
    4, 1, 47,
    4, 1, 59,
    4, 1, 5,
    4, 0, 4,
    2, 2, 4,
    4, 2, 34,
    0, 0, 13,
    4, 3, 23,
    4, 0, 11,
    4, 1, 42,
    0, 1, 2,
    4, 2, 39,
    1, 1, 4,
    4, 1, 29,
    4, 1, 45,
    4, 1, 53,
    4, 0, 37,
    4, 1, 25,
    4, 1, 61,
    4, 0, 9,
    4, 0, 50,
    4, 0, 2,
    1, 4, 3,
    1, 1, 8,
    4, 2, 6,
    4, 0, 28,
    4, 1, 22,
    4, 2, 43,
    4, 3, 30,
    4, 4, 41,
    4, 4, 49,
    4, 0, 27,
    4, 1, 54,
    4, 1, 31,
    4, 1, 48,
    4, 1, 56,
    1, 2, 2,
    4, 1, 1,
    4, 0, 18,
    2, 1, 3,
    4, 2, 46,
    4, 2, 17,
    4, 0, 26,
    4, 1, 63,
    4, 1, 21,
    4, 1, 35,
    1, 1, 3,
    4, 1, 24,
    4, 1, 40,
    4, 0, 10,
    1, 1, 2,
    4, 1, 14,
    4, 0, 13,
    4, 1, 62,
    4, 1, 57,
    /* vc1DEC_Interlace_2_MVP_Pattern_0.out */
    4, 1, 2,
    4, 1, 1,
    4, 1, 0,
    4, 1, 3,
    /* vc1DEC_Interlace_2_MVP_Pattern_1.out */
    4, 0, 0,
    5, 0, 1,
    4, 1, 1,
    /* vc1DEC_Interlace_2_MVP_Pattern_2.out */
    4, 0, 3,
    0, 0, 2,
    4, 1, 1,
    4, 0, 0,
    4, 0, 2,
    /* vc1DEC_Interlace_2_MVP_Pattern_3.out */
    4, 0, 0,
    0, 0, 2,
    4, 1, 3,
    4, 0, 2,
    4, 0, 1,
    /* vc1DEC_Interlace_4MV_MB_0.out */
    4, 1, 32,
    4, 1, 32,
    4, 1, 32,
    4, 1, 32,
    4, 1, 32,
    4, 1, 32,
    4, 1, 32,
    4, 1, 32,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    0, 2, 16,
    4, 4, 56,
    4, 4, 4,
    4, 4, 27,
    4, 3, 9,
    4, 3, 9,
    4, 4, 40,
    2, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 0, 24,
    4, 0, 24,
    4, 0, 24,
    4, 0, 24,
    4, 2, 2,
    4, 2, 26,
    4, 1, 10,
    4, 1, 10,
    4, 0, 8,
    4, 1, 19,
    4, 1, 11,
    /* vc1DEC_Interlace_4MV_MB_1.out */
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 25,
    4, 2, 25,
    4, 2, 25,
    4, 2, 25,
    4, 2, 17,
    4, 2, 17,
    4, 2, 17,
    4, 2, 17,
    4, 2, 40,
    4, 2, 40,
    4, 2, 40,
    4, 2, 40,
    4, 3, 11,
    4, 3, 11,
    4, 4, 27,
    2, 1, 13,
    4, 3, 10,
    4, 3, 10,
    0, 0, 13,
    4, 4, 24,
    4, 2, 9,
    4, 2, 9,
    4, 2, 9,
    4, 2, 9,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 0, 26,
    4, 1, 19,
    4, 1, 4,
    4, 0, 2,
    4, 0, 56,
    /* vc1DEC_Interlace_4MV_MB_2.out */
    4, 1, 27,
    4, 1, 27,
    4, 1, 27,
    4, 1, 27,
    4, 1, 27,
    4, 1, 27,
    4, 1, 27,
    4, 1, 27,
    4, 4, 26,
    4, 4, 8,
    2, 1, 22,
    4, 4, 4,
    4, 3, 9,
    4, 3, 9,
    4, 4, 10,
    4, 4, 17,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    4, 1, 25,
    4, 2, 56,
    4, 2, 56,
    4, 2, 56,
    4, 2, 56,
    4, 4, 32,
    4, 4, 11,
    4, 3, 40,
    4, 3, 40,
    4, 0, 19,
    4, 1, 24,
    4, 1, 2,
    /* vc1DEC_Interlace_4MV_MB_3.out */
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 1, 17,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    2, 3, 20,
    4, 4, 9,
    4, 3, 40,
    4, 3, 40,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 25,
    1, 4, 4,
    4, 2, 10,
    4, 3, 24,
    4, 3, 19,
    4, 0, 2,
    4, 1, 56,
    4, 2, 11,
    4, 3, 27,
    4, 4, 4,
    4, 4, 26,
    /* vc1DEC_Interlace_Non_4MV_MB_0.out */
    4, 1, 32,
    4, 1, 25,
    1, 2, 2,
    4, 1, 17,
    2, 1, 4,
    4, 1, 9,
    4, 2, 56,
    4, 2, 4,
    4, 0, 40,
    4, 1, 8,
    4, 1, 24,
    /* vc1DEC_Interlace_Non_4MV_MB_1.out */
    1, 1, 8,
    4, 2, 24,
    4, 1, 9,
    4, 1, 9,
    4, 1, 8,
    4, 1, 8,
    4, 2, 25,
    4, 2, 40,
    4, 0, 56,
    0, 0, 2,
    4, 1, 17,
    4, 0, 4,
    4, 0, 32,
    /* vc1DEC_Interlace_Non_4MV_MB_2.out */
    4, 1, 56,
    4, 1, 40,
    0, 1, 2,
    4, 1, 25,
    4, 1, 9,
    4, 1, 17,
    4, 1, 32,
    2, 1, 1,
    4, 0, 8,
    4, 1, 4,
    4, 1, 24,
    /* vc1DEC_Interlace_Non_4MV_MB_3.out */
    4, 0, 32,
    1, 1, 2,
    4, 1, 17,
    4, 0, 8,
    2, 3, 2,
    4, 1, 40,
    4, 0, 9,
    4, 1, 25,
    4, 2, 24,
    4, 3, 56,
    4, 3, 4,
    /* vc1DEC_Interlaced_CBPCY_0.out */
    4, 2, 61,
    4, 2, 62,
    0, 3, 6,
    4, 2, 60,
    4, 0, 63,
    4, 0, 63,
    4, 0, 63,
    4, 0, 63,
    6, 0, 14,
    6, 0, 22,
    6, 0, 26,
    6, 0, 28,
    0, 1, 12,
    0, 0, 15,
    2, 1, 16,
    1, 1, 22,
    0, 0, 24,
    0, 0, 25,
    1, 2, 26,
    4, 3, 31,
    4, 3, 47,
    4, 3, 55,
    4, 3, 59,
    0, 1, 27,
    4, 1, 4,
    4, 1, 8,
    4, 1, 16,
    4, 1, 32,
    4, 0, 12,
    6, 0, 6,
    0, 1, 3,
    6, 0, 10,
    4, 1, 20,
    4, 1, 24,
    6, 0, 12,
    4, 1, 36,
    6, 0, 18,
    4, 0, 28,
    4, 1, 40,
    6, 0, 20,
    4, 0, 44,
    4, 0, 48,
    6, 0, 24,
    4, 0, 52,
    4, 0, 56,
    0, 0, 3,
    6, 0, 8,
    6, 0, 16,
    6, 0, 2,
    6, 0, 4,
    2, 2, 4,
    4, 1, 15,
    4, 1, 51,
    2, 1, 10,
    4, 0, 23,
    1, 1, 3,
    4, 2, 19,
    4, 2, 11,
    4, 0, 35,
    0, 0, 2,
    4, 1, 7,
    4, 0, 3,
    6, 0, 0,
    4, 0, 43,
    4, 1, 39,
    4, 1, 27,
    /* vc1DEC_Interlaced_CBPCY_1.out */
    4, 2, 62,
    4, 2, 62,
    4, 2, 62,
    4, 2, 62,
    0, 0, 28,
    1, 2, 29,
    0, 0, 36,
    0, 0, 37,
    0, 0, 38,
    0, 1, 39,
    0, 0, 42,
    1, 1, 43,
    0, 0, 47,
    0, 0, 48,
    0, 0, 49,
    0, 0, 50,
    0, 1, 51,
    0, 1, 58,
    4, 3, 61,
    4, 3, 61,
    4, 2, 60,
    4, 2, 60,
    4, 2, 60,
    4, 2, 60,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    6, 0, 8,
    4, 0, 32,
    6, 0, 16,
    0, 0, 3,
    0, 0, 4,
    5, 0, 19,
    4, 0, 35,
    6, 0, 12,
    4, 0, 27,
    4, 0, 37,
    4, 0, 28,
    4, 0, 44,
    4, 0, 52,
    4, 0, 56,
    4, 0, 12,
    6, 0, 6,
    4, 1, 15,
    4, 1, 20,
    4, 1, 40,
    4, 1, 49,
    4, 0, 48,
    5, 0, 25,
    6, 1, 10,
    0, 0, 2,
    5, 0, 21,
    4, 0, 36,
    4, 0, 41,
    6, 0, 14,
    4, 0, 31,
    6, 0, 22,
    4, 0, 47,
    6, 0, 26,
    4, 0, 55,
    6, 0, 28,
    4, 0, 59,
    0, 1, 4,
    4, 1, 1,
    4, 1, 2,
    4, 1, 4,
    4, 1, 3,
    4, 1, 7,
    4, 1, 11,
    4, 1, 19,
    6, 0, 2,
    4, 1, 8,
    6, 0, 4,
    4, 1, 16,
    /* vc1DEC_Interlaced_CBPCY_2.out */
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 2, 60,
    4, 2, 60,
    4, 2, 60,
    4, 2, 60,
    4, 3, 62,
    4, 3, 62,
    4, 4, 12,
    4, 4, 48,
    0, 0, 16,
    0, 0, 17,
    1, 1, 18,
    0, 0, 20,
    0, 0, 21,
    2, 1, 22,
    2, 1, 24,
    2, 1, 26,
    1, 1, 28,
    6, 0, 0,
    4, 4, 3,
    0, 1, 28,
    1, 1, 33,
    0, 1, 35,
    0, 1, 41,
    4, 4, 61,
    4, 0, 40,
    4, 0, 28,
    4, 0, 44,
    4, 0, 52,
    4, 0, 56,
    4, 1, 36,
    4, 1, 29,
    4, 0, 4,
    4, 0, 8,
    4, 0, 16,
    4, 0, 32,
    4, 0, 31,
    4, 1, 45,
    4, 1, 30,
    4, 0, 47,
    4, 1, 53,
    4, 1, 46,
    4, 0, 55,
    4, 1, 57,
    4, 1, 54,
    4, 0, 59,
    4, 1, 58,
    4, 1, 13,
    4, 1, 14,
    6, 0, 10,
    0, 0, 2,
    6, 0, 20,
    6, 0, 12,
    6, 0, 18,
    6, 0, 24,
    6, 0, 2,
    6, 0, 4,
    6, 0, 8,
    6, 0, 16,
    1, 1, 2,
    4, 1, 15,
    4, 0, 23,
    4, 1, 27,
    4, 1, 39,
    4, 1, 51,
    1, 1, 3,
    2, 1, 5,
    4, 1, 20,
    4, 0, 43,
    4, 1, 7,
    4, 1, 11,
    4, 0, 24,
    4, 1, 35,
    4, 1, 19,
    /* vc1DEC_Interlaced_CBPCY_3.out */
    4, 3, 4,
    4, 3, 4,
    4, 3, 8,
    4, 3, 8,
    4, 3, 16,
    4, 3, 16,
    4, 3, 32,
    4, 3, 32,
    0, 0, 24,
    4, 4, 40,
    4, 3, 12,
    4, 3, 12,
    4, 3, 48,
    4, 3, 48,
    0, 1, 20,
    4, 4, 28,
    4, 4, 44,
    4, 4, 52,
    4, 4, 56,
    2, 3, 19,
    6, 0, 0,
    0, 1, 25,
    4, 4, 61,
    4, 4, 62,
    4, 2, 60,
    4, 2, 60,
    4, 2, 60,
    4, 2, 60,
    4, 3, 63,
    4, 3, 63,
    0, 1, 22,
    2, 2, 31,
    4, 0, 24,
    4, 0, 36,
    4, 1, 47,
    4, 1, 55,
    4, 1, 59,
    4, 1, 15,
    2, 1, 5,
    4, 1, 51,
    4, 2, 23,
    4, 3, 39,
    4, 3, 27,
    6, 0, 14,
    4, 1, 3,
    4, 1, 43,
    6, 0, 22,
    6, 0, 26,
    6, 0, 28,
    0, 0, 1,
    6, 0, 10,
    6, 0, 20,
    6, 0, 6,
    6, 0, 24,
    2, 1, 2,
    2, 1, 4,
    6, 0, 2,
    6, 0, 18,
    6, 0, 12,
    5, 0, 5,
    4, 1, 9,
    4, 1, 7,
    4, 0, 20,
    0, 0, 3,
    0, 0, 4,
    6, 0, 8,
    5, 0, 17,
    4, 0, 31,
    4, 0, 19,
    4, 0, 33,
    /* vc1DEC_Interlaced_CBPCY_4.out */
    1, 1, 32,
    2, 1, 34,
    0, 0, 36,
    2, 1, 37,
    6, 0, 24,
    2, 1, 38,
    1, 1, 40,
    4, 4, 12,
    4, 4, 48,
    0, 0, 42,
    4, 4, 4,
    4, 4, 8,
    4, 4, 16,
    4, 4, 32,
    4, 3, 60,
    4, 3, 60,
    4, 2, 63,
    4, 2, 63,
    4, 2, 63,
    4, 2, 63,
    4, 4, 61,
    4, 4, 62,
    0, 0, 31,
    0, 0, 32,
    0, 1, 33,
    0, 1, 36,
    2, 1, 39,
    0, 1, 41,
    1, 1, 44,
    0, 0, 46,
    6, 0, 0,
    4, 4, 3,
    4, 0, 58,
    4, 1, 7,
    4, 1, 11,
    4, 0, 13,
    4, 1, 35,
    4, 1, 19,
    4, 0, 14,
    6, 0, 10,
    6, 0, 20,
    6, 0, 18,
    6, 0, 12,
    4, 0, 15,
    4, 1, 43,
    4, 1, 23,
    4, 0, 51,
    0, 0, 2,
    4, 1, 24,
    4, 0, 27,
    4, 0, 39,
    4, 0, 20,
    4, 0, 40,
    4, 0, 28,
    4, 0, 44,
    4, 0, 52,
    4, 0, 56,
    4, 1, 36,
    4, 1, 5,
    4, 1, 6,
    4, 1, 9,
    4, 1, 10,
    4, 1, 17,
    4, 1, 18,
    4, 1, 29,
    4, 0, 31,
    4, 1, 33,
    4, 1, 30,
    4, 1, 34,
    4, 1, 45,
    4, 1, 46,
    4, 1, 53,
    4, 0, 47,
    4, 1, 54,
    4, 1, 57,
    4, 0, 55,
    4, 0, 59,
    /* vc1DEC_Interlaced_CBPCY_5.out */
    4, 2, 60,
    4, 2, 60,
    4, 2, 60,
    4, 2, 60,
    4, 3, 63,
    4, 3, 63,
    4, 3, 12,
    4, 3, 12,
    4, 4, 20,
    4, 4, 40,
    4, 3, 48,
    4, 3, 48,
    0, 0, 20,
    0, 1, 21,
    4, 4, 28,
    4, 4, 44,
    4, 4, 52,
    4, 4, 56,
    1, 2, 23,
    0, 1, 29,
    4, 3, 4,
    4, 3, 4,
    4, 3, 8,
    4, 3, 8,
    4, 3, 16,
    4, 3, 16,
    4, 3, 32,
    4, 3, 32,
    6, 0, 0,
    0, 1, 25,
    0, 2, 28,
    6, 0, 30,
    4, 0, 24,
    4, 0, 36,
    4, 1, 59,
    1, 1, 3,
    4, 1, 15,
    4, 1, 51,
    4, 0, 23,
    4, 1, 27,
    4, 1, 39,
    2, 1, 4,
    6, 0, 4,
    4, 2, 11,
    4, 2, 17,
    5, 0, 3,
    4, 1, 5,
    4, 1, 43,
    5, 0, 9,
    6, 0, 16,
    0, 0, 2,
    6, 0, 14,
    4, 0, 35,
    4, 0, 3,
    6, 0, 22,
    6, 0, 26,
    6, 0, 28,
    6, 0, 6,
    4, 2, 49,
    4, 2, 50,
    6, 0, 10,
    0, 0, 5,
    6, 0, 20,
    4, 2, 31,
    4, 2, 47,
    4, 2, 55,
    6, 0, 12,
    6, 0, 18,
    /* vc1DEC_Interlaced_CBPCY_6.out */
    4, 2, 4,
    4, 2, 4,
    4, 2, 4,
    4, 2, 4,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 16,
    4, 2, 16,
    4, 2, 16,
    4, 2, 16,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    2, 2, 16,
    4, 4, 20,
    4, 3, 12,
    4, 3, 12,
    4, 3, 48,
    4, 3, 48,
    4, 4, 40,
    1, 2, 16,
    4, 4, 28,
    4, 4, 44,
    4, 4, 52,
    4, 4, 56,
    0, 2, 17,
    4, 4, 60,
    6, 0, 0,
    0, 3, 24,
    4, 0, 24,
    2, 1, 3,
    6, 0, 22,
    4, 2, 35,
    5, 0, 27,
    4, 1, 53,
    4, 1, 47,
    4, 0, 36,
    0, 0, 3,
    4, 2, 62,
    4, 2, 5,
    6, 0, 28,
    4, 0, 61,
    4, 2, 6,
    4, 2, 9,
    4, 2, 10,
    4, 2, 17,
    4, 2, 18,
    4, 2, 33,
    4, 2, 34,
    0, 0, 1,
    4, 0, 59,
    4, 0, 3,
    4, 3, 63,
    4, 3, 13,
    4, 3, 14,
    4, 3, 15,
    4, 3, 49,
    4, 3, 50,
    4, 3, 51,
    6, 0, 10,
    0, 0, 8,
    2, 1, 9,
    6, 0, 20,
    0, 0, 10,
    4, 3, 7,
    4, 3, 11,
    4, 3, 19,
    5, 0, 15,
    4, 0, 23,
    6, 0, 12,
    5, 0, 19,
    4, 1, 37,
    4, 1, 27,
    4, 0, 43,
    4, 0, 29,
    /* vc1DEC_Interlaced_CBPCY_7.out */
    4, 4, 56,
    2, 2, 31,
    1, 1, 36,
    0, 1, 40,
    2, 1, 50,
    4, 4, 20,
    4, 3, 12,
    4, 3, 12,
    4, 3, 48,
    4, 3, 48,
    4, 4, 40,
    0, 0, 46,
    0, 0, 47,
    0, 0, 48,
    0, 0, 61,
    0, 0, 62,
    4, 2, 4,
    4, 2, 4,
    4, 2, 4,
    4, 2, 4,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 16,
    4, 2, 16,
    4, 2, 16,
    4, 2, 16,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 0, 1,
    6, 0, 6,
    0, 0, 2,
    6, 0, 28,
    4, 0, 59,
    4, 0, 63,
    4, 0, 2,
    0, 0, 2,
    5, 0, 25,
    4, 0, 15,
    4, 0, 49,
    1, 1, 4,
    2, 2, 6,
    4, 1, 7,
    4, 1, 11,
    6, 0, 10,
    4, 1, 23,
    6, 0, 12,
    6, 0, 20,
    5, 0, 19,
    4, 2, 37,
    4, 2, 27,
    4, 0, 24,
    4, 1, 35,
    4, 1, 19,
    4, 0, 36,
    6, 0, 2,
    6, 0, 4,
    6, 0, 8,
    6, 0, 16,
    0, 2, 1,
    4, 2, 43,
    4, 2, 61,
    4, 2, 62,
    0, 0, 5,
    5, 0, 15,
    6, 0, 22,
    0, 0, 4,
    5, 0, 27,
    4, 0, 3,
    4, 0, 29,
    4, 0, 47,
    4, 0, 53,
    4, 0, 60,
    4, 0, 28,
    4, 0, 44,
    4, 0, 52,
    /* vc1DEC_Low_Mot_Chroma_DC_Diff_VLC.out */
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 1,
    4, 1, 1,
    4, 1, 1,
    4, 1, 1,
    4, 1, 1,
    4, 1, 1,
    4, 1, 1,
    4, 1, 1,
    2, 2, 16,
    4, 4, 5,
    4, 3, 3,
    4, 3, 3,
    4, 2, 2,
    4, 2, 2,
    4, 2, 2,
    4, 2, 2,
    2, 2, 19,
    2, 2, 47,
    4, 3, 4,
    4, 3, 4,
    0, 0, 56,
    4, 4, 6,
    2, 2, 56,
    4, 4, 7,
    4, 0, 8,
    0, 1, 3,
    4, 2, 20,
    4, 2, 16,
    2, 1, 4,
    6, 0, 14,
    4, 1, 24,
    4, 1, 23,
    5, 0, 16,
    4, 1, 35,
    4, 1, 38,
    4, 0, 9,
    4, 1, 14,
    2, 3, 2,
    4, 2, 21,
    4, 0, 26,
    0, 0, 4,
    4, 2, 31,
    2, 3, 4,
    4, 3, 42,
    4, 0, 36,
    4, 0, 34,
    4, 0, 44,
    4, 1, 45,
    4, 2, 46,
    0, 2, 2,
    4, 3, 47,
    1, 3, 8,
    5, 2, 24,
    5, 2, 28,
    5, 2, 32,
    5, 2, 36,
    5, 2, 40,
    5, 2, 44,
    5, 2, 48,
    5, 2, 52,
    5, 1, 56,
    5, 0, 58,
    4, 3, 118,
    4, 3, 254,
    4, 0, 11,
    1, 3, 3,
    4, 2, 22,
    4, 2, 17,
    4, 0, 18,
    4, 1, 25,
    2, 1, 3,
    4, 3, 40,
    4, 3, 37,
    4, 0, 39,
    4, 1, 43,
    4, 1, 41,
    4, 0, 10,
    4, 0, 12,
    4, 0, 13,
    4, 1, 15,
    0, 0, 2,
    4, 2, 19,
    4, 0, 28,
    4, 0, 27,
    /* vc1DEC_Low_Mot_Inter_VLC.out */
    0, 4, 32,
    0, 4, 105,
    0, 4, 168,
    0, 0, 247,
    5, 0, 93,
    0, 1, 247,
    0, 3, 250,
    5, 0, 23,
    4, 4, 180,
    4, 4, 181,
    4, 4, 172,
    4, 4, 173,
    5, 0, 98,
    0, 3, 295,
    5, 0, 96,
    0, 4, 309,
    4, 3, 0,
    4, 3, 0,
    4, 3, 1,
    4, 3, 1,
    5, 0, 1,
    0, 4, 335,
    4, 4, 28,
    4, 4, 29,
    4, 2, 162,
    4, 2, 162,
    4, 2, 162,
    4, 2, 162,
    4, 2, 163,
    4, 2, 163,
    4, 2, 163,
    4, 2, 163,
    5, 0, 129,
    0, 0, 31,
    1, 4, 32,
    0, 0, 37,
    4, 4, 110,
    4, 4, 111,
    4, 4, 126,
    4, 4, 127,
    4, 2, 216,
    4, 2, 216,
    4, 2, 216,
    4, 2, 216,
    4, 2, 217,
    4, 2, 217,
    4, 2, 217,
    4, 2, 217,
    4, 3, 98,
    4, 3, 98,
    4, 3, 99,
    4, 3, 99,
    5, 0, 125,
    0, 3, 21,
    4, 4, 248,
    4, 4, 249,
    2, 1, 34,
    0, 2, 36,
    4, 3, 508,
    4, 3, 508,
    5, 0, 91,
    1, 3, 40,
    5, 0, 33,
    5, 0, 37,
    5, 0, 67,
    5, 0, 25,
    5, 0, 41,
    5, 0, 97,
    5, 0, 84,
    5, 0, 109,
    5, 0, 119,
    5, 0, 89,
    5, 0, 44,
    5, 0, 17,
    4, 2, 270,
    4, 2, 270,
    4, 2, 271,
    4, 2, 271,
    4, 2, 60,
    4, 2, 60,
    4, 2, 61,
    4, 2, 61,
    4, 3, 150,
    4, 3, 151,
    5, 0, 117,
    5, 0, 115,
    4, 2, 138,
    4, 2, 138,
    4, 2, 139,
    4, 2, 139,
    5, 0, 71,
    5, 0, 70,
    5, 0, 59,
    5, 0, 103,
    5, 0, 107,
    4, 2, 14,
    4, 2, 15,
    4, 2, 144,
    4, 2, 145,
    5, 0, 19,
    5, 0, 146,
    5, 0, 78,
    5, 0, 77,
    5, 0, 62,
    5, 0, 144,
    5, 0, 31,
    4, 1, 56,
    4, 1, 56,
    4, 1, 56,
    4, 1, 56,
    4, 1, 56,
    4, 1, 56,
    4, 1, 56,
    4, 1, 56,
    4, 1, 57,
    4, 1, 57,
    4, 1, 57,
    4, 1, 57,
    4, 1, 57,
    4, 1, 57,
    4, 1, 57,
    4, 1, 57,
    4, 2, 80,
    4, 2, 80,
    4, 2, 80,
    4, 2, 80,
    4, 2, 81,
    4, 2, 81,
    4, 2, 81,
    4, 2, 81,
    4, 4, 122,
    4, 4, 123,
    5, 0, 128,
    0, 4, 5,
    4, 3, 236,
    4, 3, 236,
    4, 3, 237,
    4, 3, 237,
    4, 2, 268,
    4, 2, 268,
    4, 2, 268,
    4, 2, 268,
    4, 2, 269,
    4, 2, 269,
    4, 2, 269,
    4, 2, 269,
    4, 3, 210,
    4, 3, 210,
    4, 3, 211,
    4, 3, 211,
    5, 0, 95,
    5, 0, 54,
    4, 4, 22,
    4, 4, 23,
    4, 1, 188,
    4, 1, 188,
    4, 1, 188,
    4, 1, 188,
    4, 1, 188,
    4, 1, 188,
    4, 1, 188,
    4, 1, 188,
    4, 1, 189,
    4, 1, 189,
    4, 1, 189,
    4, 1, 189,
    4, 1, 189,
    4, 1, 189,
    4, 1, 189,
    4, 1, 189,
    4, 1, 200,
    4, 1, 200,
    4, 1, 200,
    4, 1, 200,
    4, 1, 200,
    4, 1, 200,
    4, 1, 200,
    4, 1, 200,
    4, 1, 201,
    4, 1, 201,
    4, 1, 201,
    4, 1, 201,
    4, 1, 201,
    4, 1, 201,
    4, 1, 201,
    4, 1, 201,
    4, 2, 224,
    4, 2, 224,
    4, 2, 224,
    4, 2, 224,
    4, 2, 225,
    4, 2, 225,
    4, 2, 225,
    4, 2, 225,
    5, 0, 130,
    0, 3, 7,
    4, 4, 244,
    4, 4, 245,
    4, 4, 262,
    4, 4, 263,
    5, 0, 132,
    0, 4, 17,
    4, 2, 106,
    4, 2, 106,
    4, 2, 107,
    4, 2, 107,
    4, 2, 158,
    4, 2, 158,
    4, 2, 159,
    4, 2, 159,
    4, 2, 36,
    4, 2, 36,
    4, 2, 37,
    4, 2, 37,
    5, 0, 51,
    5, 0, 141,
    4, 3, 128,
    4, 3, 129,
    4, 3, 84,
    4, 3, 84,
    4, 3, 85,
    4, 3, 85,
    4, 4, 54,
    4, 4, 55,
    5, 0, 13,
    5, 0, 22,
    4, 3, 276,
    4, 3, 276,
    4, 3, 277,
    4, 3, 277,
    4, 4, 42,
    4, 4, 43,
    4, 4, 170,
    4, 4, 171,
    4, 1, 12,
    4, 1, 12,
    4, 1, 12,
    4, 1, 12,
    4, 1, 12,
    4, 1, 12,
    4, 1, 12,
    4, 1, 12,
    4, 1, 13,
    4, 1, 13,
    4, 1, 13,
    4, 1, 13,
    4, 1, 13,
    4, 1, 13,
    4, 1, 13,
    4, 1, 13,
    5, 0, 102,
    5, 0, 106,
    5, 0, 110,
    5, 0, 116,
    5, 0, 114,
    5, 0, 2,
    0, 1, 16,
    5, 0, 29,
    5, 0, 16,
    0, 4, 17,
    4, 2, 86,
    4, 2, 86,
    4, 2, 87,
    4, 2, 87,
    4, 1, 208,
    4, 1, 208,
    4, 1, 208,
    4, 1, 208,
    4, 1, 209,
    4, 1, 209,
    4, 1, 209,
    4, 1, 209,
    5, 0, 50,
    5, 0, 139,
    5, 0, 47,
    5, 0, 68,
    4, 4, 18,
    4, 4, 19,
    4, 4, 146,
    4, 4, 147,
    4, 4, 148,
    4, 4, 149,
    5, 0, 80,
    5, 0, 60,
    4, 2, 112,
    4, 2, 112,
    4, 2, 112,
    4, 2, 112,
    4, 2, 113,
    4, 2, 113,
    4, 2, 113,
    4, 2, 113,
    4, 3, 202,
    4, 3, 202,
    4, 3, 203,
    4, 3, 203,
    4, 3, 152,
    4, 3, 152,
    4, 3, 153,
    4, 3, 153,
    4, 4, 290,
    4, 4, 291,
    4, 4, 90,
    4, 4, 91,
    4, 3, 52,
    4, 3, 52,
    4, 3, 53,
    4, 3, 53,
    4, 1, 64,
    4, 1, 64,
    4, 1, 64,
    4, 1, 64,
    4, 1, 65,
    4, 1, 65,
    4, 1, 65,
    4, 1, 65,
    5, 0, 123,
    5, 0, 65,
    4, 3, 48,
    4, 3, 49,
    4, 2, 30,
    4, 2, 30,
    4, 2, 31,
    4, 2, 31,
    4, 1, 72,
    4, 1, 72,
    4, 1, 72,
    4, 1, 72,
    4, 1, 72,
    4, 1, 72,
    4, 1, 72,
    4, 1, 72,
    4, 1, 73,
    4, 1, 73,
    4, 1, 73,
    4, 1, 73,
    4, 1, 73,
    4, 1, 73,
    4, 1, 73,
    4, 1, 73,
    4, 4, 174,
    4, 4, 175,
    5, 0, 5,
    5, 0, 127,
    4, 3, 104,
    4, 3, 104,
    4, 3, 105,
    4, 3, 105,
    4, 3, 240,
    4, 3, 240,
    4, 3, 241,
    4, 3, 241,
    4, 3, 6,
    4, 3, 6,
    4, 3, 7,
    4, 3, 7,
    4, 2, 164,
    4, 2, 164,
    4, 2, 164,
    4, 2, 164,
    4, 2, 165,
    4, 2, 165,
    4, 2, 165,
    4, 2, 165,
    4, 4, 8,
    4, 4, 9,
    0, 3, 22,
    5, 0, 83,
    4, 3, 242,
    4, 3, 242,
    4, 3, 243,
    4, 3, 243,
    0, 2, 32,
    0, 0, 39,
    0, 3, 40,
    5, 0, 126,
    4, 3, 116,
    4, 3, 116,
    4, 3, 117,
    4, 3, 117,
    4, 2, 92,
    4, 2, 92,
    4, 2, 92,
    4, 2, 92,
    4, 2, 93,
    4, 2, 93,
    4, 2, 93,
    4, 2, 93,
    4, 3, 184,
    4, 3, 185,
    5, 0, 48,
    5, 0, 142,
    4, 2, 176,
    4, 2, 176,
    4, 2, 177,
    4, 2, 177,
    4, 2, 16,
    4, 2, 16,
    4, 2, 17,
    4, 2, 17,
    4, 3, 274,
    4, 3, 275,
    4, 3, 280,
    4, 3, 281,
    5, 0, 66,
    5, 0, 57,
    4, 2, 272,
    4, 2, 273,
    4, 2, 226,
    4, 2, 227,
    4, 2, 76,
    4, 2, 77,
    5, 0, 99,
    5, 0, 133,
    4, 3, 40,
    4, 3, 41,
    5, 0, 12,
    5, 0, 35,
    4, 2, 68,
    4, 2, 68,
    4, 2, 69,
    4, 2, 69,
    4, 3, 294,
    4, 3, 295,
    5, 0, 143,
    5, 0, 39,
    4, 3, 222,
    4, 3, 223,
    4, 3, 20,
    4, 3, 21,
    /* vc1DEC_Low_Mot_Intra_VLC.out */
    0, 4, 32,
    0, 3, 73,
    4, 4, 32,
    4, 4, 33,
    5, 0, 27,
    0, 4, 109,
    0, 4, 147,
    0, 4, 185,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    1, 1, 216,
    5, 0, 17,
    5, 0, 89,
    0, 4, 216,
    4, 4, 170,
    4, 4, 171,
    5, 0, 3,
    5, 0, 35,
    4, 3, 2,
    4, 3, 2,
    4, 3, 3,
    4, 3, 3,
    2, 2, 253,
    0, 4, 256,
    4, 4, 4,
    4, 4, 5,
    4, 2, 192,
    4, 2, 192,
    4, 2, 192,
    4, 2, 192,
    4, 2, 193,
    4, 2, 193,
    4, 2, 193,
    4, 2, 193,
    5, 0, 56,
    5, 0, 30,
    0, 0, 22,
    0, 2, 23,
    4, 3, 206,
    4, 3, 206,
    4, 3, 207,
    4, 3, 207,
    4, 2, 36,
    4, 2, 36,
    4, 2, 36,
    4, 2, 36,
    4, 2, 37,
    4, 2, 37,
    4, 2, 37,
    4, 2, 37,
    4, 3, 210,
    4, 3, 210,
    4, 3, 211,
    4, 3, 211,
    4, 3, 122,
    4, 3, 122,
    4, 3, 123,
    4, 3, 123,
    5, 0, 49,
    5, 0, 121,
    4, 1, 136,
    4, 1, 136,
    4, 1, 137,
    4, 1, 137,
    5, 0, 127,
    5, 0, 15,
    5, 0, 131,
    5, 0, 34,
    4, 3, 12,
    4, 3, 13,
    5, 0, 20,
    0, 3, 13,
    5, 0, 73,
    5, 0, 70,
    4, 3, 38,
    4, 3, 39,
    4, 2, 102,
    4, 2, 102,
    4, 2, 103,
    4, 2, 103,
    5, 0, 48,
    0, 2, 19,
    4, 3, 218,
    4, 3, 219,
    4, 2, 182,
    4, 2, 182,
    4, 2, 183,
    4, 2, 183,
    4, 3, 28,
    4, 3, 29,
    5, 0, 92,
    5, 0, 54,
    4, 3, 90,
    4, 3, 91,
    5, 0, 84,
    5, 0, 26,
    5, 0, 116,
    5, 0, 46,
    4, 3, 132,
    4, 3, 133,
    4, 2, 248,
    4, 2, 249,
    5, 0, 24,
    5, 0, 125,
    5, 0, 40,
    5, 0, 128,
    4, 2, 24,
    4, 2, 25,
    4, 2, 56,
    4, 2, 56,
    4, 2, 56,
    4, 2, 56,
    4, 2, 57,
    4, 2, 57,
    4, 2, 57,
    4, 2, 57,
    4, 3, 214,
    4, 3, 214,
    4, 3, 215,
    4, 3, 215,
    4, 4, 16,
    4, 4, 17,
    5, 0, 97,
    5, 0, 62,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 3, 234,
    4, 3, 234,
    4, 3, 235,
    4, 3, 235,
    4, 4, 74,
    4, 4, 75,
    2, 2, 2,
    2, 1, 5,
    5, 0, 71,
    5, 0, 126,
    5, 0, 108,
    5, 0, 41,
    5, 0, 80,
    5, 0, 82,
    5, 0, 79,
    4, 2, 10,
    4, 2, 10,
    4, 2, 10,
    4, 2, 10,
    4, 2, 11,
    4, 2, 11,
    4, 2, 11,
    4, 2, 11,
    0, 0, 24,
    1, 1, 25,
    5, 0, 78,
    5, 0, 76,
    4, 3, 222,
    4, 3, 222,
    4, 3, 223,
    4, 3, 223,
    4, 3, 128,
    4, 3, 128,
    4, 3, 129,
    4, 3, 129,
    4, 4, 240,
    4, 4, 241,
    0, 0, 15,
    5, 0, 59,
    4, 2, 110,
    4, 2, 110,
    4, 2, 110,
    4, 2, 110,
    4, 2, 111,
    4, 2, 111,
    4, 2, 111,
    4, 2, 111,
    5, 0, 53,
    5, 0, 23,
    5, 0, 118,
    5, 0, 130,
    5, 0, 69,
    5, 0, 31,
    5, 0, 39,
    4, 1, 84,
    4, 1, 84,
    4, 1, 84,
    4, 1, 84,
    4, 1, 84,
    4, 1, 84,
    4, 1, 84,
    4, 1, 84,
    4, 1, 85,
    4, 1, 85,
    4, 1, 85,
    4, 1, 85,
    4, 1, 85,
    4, 1, 85,
    4, 1, 85,
    4, 1, 85,
    5, 0, 10,
    0, 0, 15,
    1, 1, 16,
    5, 0, 38,
    4, 4, 104,
    4, 4, 105,
    5, 0, 74,
    2, 1, 14,
    4, 2, 198,
    4, 2, 198,
    4, 2, 198,
    4, 2, 198,
    4, 2, 199,
    4, 2, 199,
    4, 2, 199,
    4, 2, 199,
    5, 0, 32,
    5, 0, 123,
    5, 0, 75,
    5, 0, 33,
    5, 0, 104,
    5, 0, 13,
    5, 0, 129,
    5, 0, 25,
    5, 0, 4,
    5, 0, 86,
    5, 0, 101,
    4, 3, 226,
    4, 3, 226,
    4, 3, 227,
    4, 3, 227,
    5, 0, 94,
    5, 0, 65,
    0, 0, 26,
    0, 1, 27,
    4, 3, 14,
    4, 3, 14,
    4, 3, 15,
    4, 3, 15,
    4, 4, 238,
    4, 4, 239,
    0, 0, 24,
    1, 1, 25,
    4, 2, 72,
    4, 2, 72,
    4, 2, 72,
    4, 2, 72,
    4, 2, 73,
    4, 2, 73,
    4, 2, 73,
    4, 2, 73,
    4, 3, 58,
    4, 3, 58,
    4, 3, 59,
    4, 3, 59,
    4, 4, 18,
    4, 4, 19,
    5, 0, 22,
    1, 1, 12,
    5, 0, 63,
    5, 0, 81,
    5, 0, 98,
    5, 0, 77,
    5, 0, 106,
    5, 0, 114,
    5, 0, 102,
    5, 0, 88,
    5, 0, 100,
    5, 0, 50,
    5, 0, 60,
    5, 0, 83,
    5, 0, 110,
    5, 0, 112,
    5, 0, 93,
    5, 0, 58,
    5, 0, 43,
    5, 0, 67,
    4, 3, 180,
    4, 3, 180,
    4, 3, 181,
    4, 3, 181,
    5, 0, 44,
    5, 0, 11,
    4, 4, 174,
    4, 4, 175,
    4, 3, 230,
    4, 3, 230,
    4, 3, 231,
    4, 3, 231,
    4, 4, 42,
    4, 4, 43,
    1, 1, 18,
    5, 0, 122,
    4, 1, 94,
    4, 1, 94,
    4, 1, 94,
    4, 1, 94,
    4, 1, 94,
    4, 1, 94,
    4, 1, 94,
    4, 1, 94,
    4, 1, 95,
    4, 1, 95,
    4, 1, 95,
    4, 1, 95,
    4, 1, 95,
    4, 1, 95,
    4, 1, 95,
    4, 1, 95,
    5, 0, 57,
    5, 0, 95,
    5, 0, 72,
    /* vc1DEC_Low_Mot_Luminance_DC_Diff_VLC.out */
    4, 0, 0,
    4, 1, 1,
    0, 1, 5,
    4, 3, 2,
    4, 4, 3,
    1, 1, 17,
    1, 1, 60,
    1, 2, 4,
    4, 1, 4,
    1, 2, 9,
    4, 1, 5,
    4, 0, 6,
    4, 1, 10,
    1, 1, 2,
    4, 2, 14,
    4, 0, 17,
    4, 1, 24,
    4, 1, 22,
    4, 0, 7,
    4, 1, 11,
    5, 0, 9,
    4, 2, 15,
    4, 0, 9,
    0, 1, 2,
    4, 1, 13,
    0, 1, 4,
    4, 1, 21,
    5, 0, 13,
    4, 1, 23,
    0, 1, 4,
    4, 1, 28,
    1, 1, 32,
    5, 0, 16,
    4, 1, 41,
    0, 1, 3,
    4, 1, 38,
    4, 1, 37,
    4, 1, 45,
    4, 1, 44,
    4, 1, 46,
    0, 0, 1,
    4, 0, 47,
    0, 2, 1,
    1, 3, 8,
    2, 2, 12,
    5, 2, 28,
    5, 2, 32,
    5, 2, 36,
    5, 2, 40,
    5, 2, 44,
    5, 2, 48,
    5, 2, 52,
    5, 1, 56,
    5, 0, 58,
    4, 3, 118,
    4, 3, 254,
    2, 1, 4,
    6, 0, 25,
    4, 2, 49,
    4, 2, 50,
    5, 0, 27,
    4, 1, 48,
    4, 1, 53,
    4, 0, 30,
    5, 0, 21,
    4, 1, 35,
    4, 0, 8,
    2, 1, 2,
    4, 1, 12,
    4, 0, 16,
    2, 2, 2,
    4, 1, 20,
    4, 0, 25,
    0, 0, 3,
    0, 0, 4,
    4, 2, 29,
    4, 0, 31,
    6, 0, 19,
    4, 0, 34,
    4, 0, 36,
    /* vc1DEC_Low_Rate_SUBBLKPAT.out */
    0, 0, 16,
    4, 3, 12,
    4, 3, 3,
    4, 3, 10,
    4, 2, 4,
    4, 2, 4,
    4, 2, 8,
    4, 2, 8,
    4, 3, 5,
    0, 0, 9,
    4, 2, 1,
    4, 2, 1,
    4, 2, 2,
    4, 2, 2,
    0, 0, 6,
    4, 3, 15,
    4, 0, 6,
    4, 0, 9,
    4, 0, 14,
    4, 0, 13,
    4, 0, 7,
    4, 0, 11,
    /* vc1DEC_Low_Rate_TTBLK.out */
    6, 0, 5,
    4, 1, 0,
    1, 1, 2,
    6, 0, 4,
    4, 0, 5,
    4, 1, 7,
    4, 1, 6,
    /* vc1DEC_Low_Rate_TTMB.out */
    4, 2, 9,
    2, 5, 7,
    4, 2, 17,
    4, 2, 18,
    4, 1, 4,
    4, 1, 4,
    4, 2, 0,
    0, 0, 11,
    4, 0, 19,
    4, 1, 11,
    4, 2, 15,
    4, 3, 23,
    4, 4, 14,
    4, 5, 22,
    2, 1, 1,
    4, 0, 13,
    4, 1, 21,
    4, 1, 28,
    4, 0, 10,
    4, 0, 24,
    /* vc1DEC_Medium_Rate_SUBBLKPAT.out */
    4, 2, 2,
    4, 2, 2,
    0, 0, 14,
    4, 3, 12,
    4, 1, 15,
    4, 1, 15,
    4, 1, 15,
    4, 1, 15,
    4, 3, 3,
    4, 3, 10,
    4, 3, 5,
    0, 0, 7,
    0, 0, 8,
    4, 3, 8,
    4, 3, 1,
    4, 3, 4,
    4, 0, 6,
    4, 0, 9,
    4, 0, 14,
    4, 0, 7,
    4, 0, 13,
    4, 0, 11,
    /* vc1DEC_Medium_Rate_TTBLK.out */
    4, 2, 9,
    4, 2, 10,
    4, 2, 12,
    4, 2, 7,
    6, 0, 2,
    4, 2, 11,
    4, 1, 0,
    4, 1, 0,
    /* vc1DEC_Medium_Rate_TTMB.out */
    4, 2, 19,
    4, 2, 19,
    2, 3, 14,
    4, 3, 10,
    4, 2, 24,
    4, 2, 24,
    4, 3, 9,
    4, 3, 11,
    4, 1, 4,
    4, 1, 4,
    4, 1, 4,
    4, 1, 4,
    4, 2, 0,
    4, 2, 0,
    4, 3, 18,
    4, 3, 17,
    2, 1, 5,
    4, 1, 21,
    4, 2, 14,
    4, 3, 22,
    4, 3, 28,
    4, 0, 15,
    4, 1, 23,
    4, 1, 13,
    /* vc1DEC_Mid_Rate_Inter_VLC.out */
    0, 4, 32,
    0, 4, 76,
    0, 3, 107,
    0, 2, 122,
    0, 1, 129,
    0, 1, 132,
    0, 0, 135,
    0, 0, 136,
    0, 0, 137,
    0, 0, 138,
    0, 0, 139,
    5, 0, 28,
    5, 0, 25,
    5, 0, 22,
    4, 4, 116,
    4, 4, 117,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    4, 3, 24,
    4, 3, 24,
    4, 3, 25,
    4, 3, 25,
    4, 4, 36,
    4, 4, 37,
    4, 4, 2,
    4, 4, 3,
    3, 4, 0,
    3, 4, 0,
    0, 0, 30,
    0, 0, 31,
    5, 0, 89,
    5, 0, 88,
    5, 0, 87,
    5, 0, 86,
    5, 0, 39,
    5, 0, 37,
    5, 0, 35,
    5, 0, 32,
    5, 0, 29,
    5, 0, 24,
    5, 0, 20,
    5, 0, 15,
    0, 0, 20,
    5, 1, 54,
    5, 1, 90,
    5, 1, 92,
    0, 1, 18,
    2, 1, 21,
    5, 2, 94,
    5, 2, 98,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    5, 0, 62,
    5, 0, 60,
    5, 0, 10,
    5, 0, 9,
    5, 0, 11,
    5, 0, 16,
    5, 0, 17,
    5, 0, 21,
    5, 0, 27,
    5, 0, 30,
    5, 1, 56,
    5, 0, 41,
    5, 0, 33,
    5, 0, 8,
    5, 0, 7,
    4, 4, 170,
    4, 4, 171,
    4, 4, 168,
    4, 4, 169,
    4, 4, 166,
    4, 4, 167,
    4, 4, 164,
    4, 4, 165,
    4, 4, 162,
    4, 4, 163,
    4, 4, 160,
    4, 4, 161,
    4, 4, 158,
    4, 4, 159,
    4, 4, 156,
    4, 4, 157,
    4, 4, 118,
    4, 4, 119,
    4, 4, 106,
    4, 4, 107,
    4, 4, 104,
    4, 4, 105,
    4, 4, 102,
    4, 4, 103,
    4, 4, 100,
    4, 4, 101,
    4, 4, 98,
    4, 4, 99,
    4, 4, 96,
    4, 4, 97,
    5, 0, 47,
    5, 0, 46,
    5, 0, 26,
    5, 0, 23,
    5, 0, 6,
    5, 0, 5,
    4, 3, 154,
    4, 3, 155,
    4, 3, 152,
    4, 3, 153,
    4, 3, 150,
    4, 3, 151,
    4, 3, 148,
    4, 3, 149,
    4, 3, 146,
    4, 3, 147,
    5, 0, 72,
    5, 0, 71,
    5, 0, 70,
    5, 0, 45,
    5, 0, 44,
    5, 0, 19,
    5, 0, 14,
    5, 0, 4,
    5, 0, 69,
    5, 0, 68,
    5, 0, 67,
    5, 0, 66,
    5, 0, 43,
    5, 0, 42,
    5, 0, 40,
    5, 0, 3,
    5, 0, 65,
    5, 0, 64,
    5, 0, 63,
    5, 0, 61,
    5, 0, 38,
    5, 0, 36,
    5, 0, 34,
    5, 0, 31,
    5, 0, 13,
    5, 0, 2,
    /* vc1DEC_Mid_Rate_Intra_VLC.out */
    0, 4, 32,
    0, 4, 82,
    0, 3, 113,
    0, 2, 128,
    0, 1, 135,
    0, 1, 138,
    0, 0, 141,
    0, 0, 142,
    0, 0, 143,
    0, 0, 144,
    0, 0, 145,
    5, 0, 37,
    5, 0, 4,
    5, 0, 3,
    4, 4, 134,
    4, 4, 135,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    4, 3, 2,
    4, 3, 2,
    4, 3, 3,
    4, 3, 3,
    4, 4, 54,
    4, 4, 55,
    4, 4, 4,
    4, 4, 5,
    3, 4, 0,
    3, 4, 0,
    0, 0, 30,
    0, 0, 31,
    5, 0, 79,
    5, 0, 77,
    5, 0, 71,
    5, 0, 65,
    5, 0, 51,
    5, 0, 59,
    5, 0, 48,
    5, 0, 45,
    5, 0, 40,
    5, 0, 33,
    5, 0, 19,
    5, 0, 18,
    5, 1, 22,
    0, 0, 19,
    0, 0, 20,
    5, 1, 96,
    1, 1, 20,
    0, 1, 22,
    0, 1, 25,
    5, 2, 98,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    4, 1, 508,
    5, 0, 73,
    5, 0, 72,
    5, 0, 21,
    5, 0, 20,
    5, 0, 34,
    5, 0, 61,
    5, 0, 81,
    5, 0, 83,
    5, 1, 24,
    5, 0, 26,
    5, 0, 35,
    5, 0, 54,
    5, 0, 36,
    5, 0, 41,
    5, 0, 57,
    5, 0, 66,
    5, 0, 74,
    5, 0, 85,
    5, 0, 87,
    5, 0, 17,
    5, 0, 16,
    4, 4, 190,
    4, 4, 191,
    4, 4, 188,
    4, 4, 189,
    4, 4, 186,
    4, 4, 187,
    4, 4, 184,
    4, 4, 185,
    4, 4, 182,
    4, 4, 183,
    4, 4, 152,
    4, 4, 153,
    4, 4, 140,
    4, 4, 141,
    4, 4, 128,
    4, 4, 129,
    4, 4, 126,
    4, 4, 127,
    4, 4, 112,
    4, 4, 113,
    4, 4, 106,
    4, 4, 107,
    4, 4, 100,
    4, 4, 101,
    4, 4, 88,
    4, 4, 89,
    4, 4, 78,
    4, 4, 79,
    4, 4, 64,
    4, 4, 65,
    5, 0, 31,
    5, 0, 15,
    5, 0, 47,
    5, 0, 14,
    5, 0, 13,
    5, 0, 12,
    4, 3, 178,
    4, 3, 179,
    4, 3, 176,
    4, 3, 177,
    4, 3, 172,
    4, 3, 173,
    4, 3, 138,
    4, 3, 139,
    4, 3, 124,
    4, 3, 125,
    5, 0, 60,
    5, 0, 58,
    5, 0, 90,
    5, 0, 43,
    5, 0, 30,
    5, 0, 11,
    5, 0, 10,
    5, 0, 9,
    5, 0, 82,
    5, 0, 80,
    5, 0, 52,
    5, 0, 84,
    5, 0, 55,
    5, 0, 38,
    5, 0, 29,
    5, 0, 8,
    5, 0, 68,
    5, 0, 49,
    5, 0, 78,
    5, 0, 75,
    5, 0, 46,
    5, 0, 42,
    5, 0, 7,
    5, 0, 6,
    5, 0, 28,
    5, 0, 5,
    /* vc1DEC_Mixed_MV_MB_0.out */
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    0, 0, 24,
    4, 4, 2,
    4, 3, 40,
    4, 3, 40,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 0, 4,
    4, 0, 12,
    /* vc1DEC_Mixed_MV_MB_1.out */
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 4, 4,
    4, 4, 12,
    4, 3, 2,
    4, 3, 2,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    /* vc1DEC_Mixed_MV_MB_2.out */
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    0, 0, 24,
    4, 4, 2,
    4, 3, 0,
    4, 3, 0,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 10,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 0, 4,
    4, 0, 12,
    /* vc1DEC_Mixed_MV_MB_3.out */
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 40,
    4, 2, 40,
    4, 2, 40,
    4, 2, 40,
    0, 0, 4,
    4, 4, 2,
    4, 3, 0,
    4, 3, 0,
    4, 0, 4,
    4, 0, 12,
    /* vc1DEC_Mixed_MV_MB_4.out */
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 0, 10,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 3, 2,
    4, 3, 2,
    0, 0, 6,
    4, 4, 0,
    4, 3, 32,
    4, 3, 32,
    4, 3, 8,
    4, 3, 8,
    4, 0, 4,
    4, 0, 12,
    /* vc1DEC_Mixed_MV_MB_5.out */
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 2, 10,
    4, 2, 10,
    4, 2, 10,
    4, 2, 10,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    0, 0, 4,
    4, 4, 0,
    4, 3, 2,
    4, 3, 2,
    4, 0, 4,
    4, 0, 12,
    /* vc1DEC_Mixed_MV_MB_6.out */
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 4, 4,
    4, 4, 12,
    4, 3, 2,
    4, 3, 2,
    4, 2, 10,
    4, 2, 10,
    4, 2, 10,
    4, 2, 10,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    /* vc1DEC_Mixed_MV_MB_7.out */
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 0, 0,
    4, 2, 2,
    4, 2, 2,
    4, 2, 2,
    4, 2, 2,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    0, 0, 4,
    4, 4, 40,
    4, 3, 10,
    4, 3, 10,
    4, 0, 4,
    4, 0, 12,
    /* vc1DEC_Mot_Vector_Diff_VLC_0.out */
    0, 0, 32,
    2, 2, 33,
    4, 4, 6,
    0, 0, 50,
    5, 0, 6,
    2, 2, 50,
    2, 3, 56,
    4, 4, 37,
    4, 2, 36,
    4, 2, 36,
    4, 2, 36,
    4, 2, 36,
    1, 2, 58,
    4, 4, 42,
    4, 3, 43,
    4, 3, 43,
    4, 3, 44,
    4, 3, 44,
    4, 4, 45,
    0, 0, 58,
    4, 4, 49,
    4, 4, 50,
    4, 4, 51,
    4, 4, 55,
    4, 4, 56,
    4, 4, 57,
    2, 1, 53,
    1, 2, 55,
    4, 2, 72,
    4, 2, 72,
    4, 2, 72,
    4, 2, 72,
    4, 0, 0,
    6, 0, 0,
    4, 0, 5,
    4, 1, 8,
    2, 5, 2,
    4, 2, 3,
    4, 0, 15,
    4, 1, 16,
    1, 1, 5,
    2, 1, 7,
    0, 0, 9,
    4, 5, 9,
    4, 5, 4,
    5, 0, 16,
    4, 1, 34,
    4, 1, 41,
    5, 0, 15,
    4, 1, 29,
    4, 1, 22,
    4, 0, 10,
    4, 0, 21,
    4, 0, 7,
    4, 0, 11,
    6, 0, 9,
    4, 1, 18,
    1, 1, 2,
    4, 2, 14,
    4, 0, 17,
    4, 1, 23,
    4, 1, 25,
    4, 0, 35,
    1, 1, 4,
    4, 2, 26,
    6, 0, 13,
    4, 3, 24,
    4, 0, 39,
    4, 1, 40,
    4, 1, 47,
    4, 0, 38,
    4, 1, 46,
    1, 1, 2,
    4, 2, 54,
    4, 0, 53,
    4, 1, 59,
    4, 1, 66,
    4, 0, 48,
    4, 0, 52,
    6, 0, 30,
    4, 1, 60,
    4, 1, 58,
    6, 0, 31,
    1, 1, 3,
    4, 2, 68,
    5, 0, 35,
    4, 0, 65,
    4, 1, 67,
    4, 1, 69,
    /* vc1DEC_Mot_Vector_Diff_VLC_1.out */
    4, 4, 0,
    0, 0, 31,
    0, 0, 32,
    4, 4, 5,
    4, 4, 6,
    0, 1, 31,
    4, 4, 9,
    2, 2, 52,
    4, 1, 36,
    4, 1, 36,
    4, 1, 36,
    4, 1, 36,
    4, 1, 36,
    4, 1, 36,
    4, 1, 36,
    4, 1, 36,
    4, 2, 37,
    4, 2, 37,
    4, 2, 37,
    4, 2, 37,
    2, 1, 46,
    0, 0, 50,
    4, 3, 43,
    4, 3, 43,
    4, 2, 42,
    4, 2, 42,
    4, 2, 42,
    4, 2, 42,
    5, 0, 24,
    1, 1, 44,
    1, 3, 46,
    4, 4, 72,
    6, 0, 0,
    4, 0, 3,
    4, 0, 4,
    4, 0, 7,
    4, 1, 8,
    4, 1, 10,
    6, 0, 5,
    1, 1, 1,
    4, 0, 13,
    2, 4, 2,
    4, 1, 15,
    2, 2, 6,
    1, 2, 9,
    6, 1, 12,
    0, 0, 11,
    4, 4, 19,
    4, 4, 14,
    5, 1, 34,
    5, 0, 33,
    4, 2, 64,
    4, 2, 60,
    6, 1, 14,
    6, 0, 16,
    4, 2, 35,
    4, 2, 54,
    4, 0, 20,
    4, 0, 23,
    4, 0, 38,
    1, 1, 3,
    4, 2, 18,
    5, 0, 8,
    6, 0, 10,
    4, 1, 24,
    4, 1, 47,
    4, 0, 41,
    0, 0, 2,
    6, 0, 19,
    4, 0, 45,
    4, 0, 51,
    4, 0, 44,
    4, 0, 46,
    4, 0, 50,
    5, 0, 26,
    4, 1, 55,
    1, 2, 5,
    4, 1, 58,
    4, 2, 62,
    4, 3, 63,
    4, 3, 65,
    4, 0, 56,
    4, 1, 57,
    4, 2, 59,
    4, 2, 61,
    /* vc1DEC_Mot_Vector_Diff_VLC_2.out */
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    0, 2, 28,
    4, 4, 37,
    4, 3, 6,
    4, 3, 6,
    4, 2, 5,
    4, 2, 5,
    4, 2, 5,
    4, 2, 5,
    4, 3, 42,
    4, 3, 42,
    4, 3, 43,
    4, 3, 43,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    4, 0, 36,
    2, 1, 8,
    6, 2, 6,
    6, 2, 10,
    1, 2, 8,
    2, 1, 11,
    6, 2, 24,
    6, 2, 28,
    6, 2, 32,
    6, 1, 4,
    6, 0, 3,
    6, 1, 0,
    6, 1, 14,
    6, 0, 16,
    4, 2, 35,
    4, 2, 38,
    6, 1, 22,
    0, 0, 2,
    6, 0, 19,
    4, 0, 41,
    4, 0, 44,
    /* vc1DEC_Mot_Vector_Diff_VLC_3.out */
    0, 2, 32,
    4, 4, 38,
    4, 3, 36,
    4, 3, 36,
    4, 3, 37,
    4, 3, 37,
    4, 4, 42,
    4, 4, 45,
    4, 2, 43,
    4, 2, 43,
    4, 2, 43,
    4, 2, 43,
    4, 3, 44,
    4, 3, 44,
    0, 0, 70,
    4, 4, 48,
    4, 3, 49,
    4, 3, 49,
    4, 4, 51,
    2, 2, 67,
    4, 2, 50,
    4, 2, 50,
    4, 2, 50,
    4, 2, 50,
    4, 4, 55,
    4, 4, 56,
    4, 4, 57,
    2, 1, 63,
    6, 0, 31,
    2, 1, 64,
    4, 3, 72,
    4, 3, 72,
    0, 3, 8,
    1, 2, 38,
    0, 1, 44,
    4, 2, 40,
    4, 1, 39,
    4, 1, 39,
    0, 0, 44,
    4, 2, 47,
    0, 2, 16,
    4, 3, 6,
    4, 2, 1,
    4, 2, 1,
    4, 3, 8,
    4, 3, 10,
    4, 2, 9,
    4, 2, 9,
    4, 3, 11,
    4, 3, 13,
    4, 3, 14,
    4, 3, 15,
    4, 3, 16,
    2, 2, 11,
    4, 3, 19,
    4, 3, 23,
    4, 2, 0,
    4, 2, 2,
    4, 2, 3,
    4, 2, 4,
    4, 2, 5,
    4, 2, 7,
    4, 2, 12,
    4, 2, 17,
    2, 1, 4,
    5, 0, 14,
    4, 2, 20,
    4, 2, 18,
    4, 0, 34,
    4, 1, 32,
    4, 1, 30,
    1, 1, 4,
    4, 1, 25,
    4, 2, 26,
    4, 2, 31,
    4, 0, 21,
    4, 1, 22,
    4, 1, 24,
    4, 1, 27,
    4, 1, 33,
    4, 1, 35,
    4, 1, 66,
    4, 0, 41,
    4, 0, 60,
    4, 0, 46,
    4, 0, 52,
    4, 0, 58,
    4, 1, 54,
    4, 2, 67,
    4, 2, 53,
    4, 0, 62,
    4, 1, 61,
    4, 1, 59,
    5, 0, 35,
    5, 0, 34,
    4, 1, 65,
    /* vc1DEC_One_Field_Ref_Ilace_MV_0.out */
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 4, 11,
    1, 1, 23,
    4, 3, 17,
    4, 3, 17,
    4, 4, 4,
    2, 2, 24,
    2, 2, 27,
    1, 2, 45,
    4, 3, 9,
    4, 3, 9,
    4, 4, 3,
    0, 0, 45,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 3, 1,
    4, 3, 1,
    1, 3, 40,
    4, 4, 10,
    2, 1, 43,
    0, 1, 45,
    4, 4, 2,
    0, 1, 51,
    4, 0, 21,
    0, 0, 2,
    4, 1, 28,
    4, 0, 47,
    4, 0, 23,
    4, 0, 18,
    4, 1, 31,
    4, 2, 48,
    4, 2, 33,
    4, 0, 12,
    2, 2, 3,
    4, 2, 32,
    4, 2, 52,
    4, 0, 36,
    0, 0, 3,
    1, 1, 4,
    4, 2, 57,
    4, 0, 45,
    4, 0, 58,
    4, 0, 56,
    2, 1, 2,
    4, 1, 55,
    4, 0, 54,
    1, 1, 2,
    6, 1, 32,
    6, 0, 34,
    4, 1, 71,
    6, 0, 31,
    4, 0, 20,
    4, 1, 44,
    4, 2, 40,
    4, 2, 27,
    4, 0, 19,
    4, 0, 35,
    4, 0, 5,
    4, 1, 29,
    4, 2, 14,
    4, 3, 60,
    4, 3, 16,
    4, 0, 26,
    4, 1, 30,
    4, 1, 7,
    5, 0, 19,
    4, 1, 6,
    4, 1, 22,
    0, 1, 1,
    4, 1, 34,
    4, 1, 53,
    4, 1, 15,
    4, 1, 50,
    4, 1, 13,
    0, 1, 3,
    0, 1, 6,
    2, 2, 9,
    4, 1, 25,
    4, 1, 42,
    4, 1, 24,
    4, 1, 51,
    4, 1, 61,
    4, 1, 41,
    4, 1, 49,
    4, 1, 62,
    4, 0, 37,
    4, 1, 43,
    4, 2, 46,
    4, 2, 59,
    /* vc1DEC_One_Field_Ref_Ilace_MV_1.out */
    4, 4, 20,
    4, 4, 4,
    1, 3, 30,
    0, 1, 39,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    4, 2, 1,
    4, 3, 9,
    4, 3, 9,
    4, 4, 35,
    2, 1, 44,
    4, 3, 26,
    4, 3, 26,
    4, 3, 2,
    4, 3, 2,
    4, 4, 11,
    0, 1, 45,
    4, 3, 17,
    4, 3, 17,
    0, 0, 58,
    1, 1, 59,
    4, 4, 3,
    4, 4, 10,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 0, 22,
    1, 1, 4,
    4, 2, 38,
    4, 3, 47,
    4, 3, 45,
    4, 0, 39,
    0, 0, 2,
    4, 1, 40,
    4, 0, 49,
    4, 0, 42,
    1, 4, 4,
    1, 1, 9,
    4, 1, 30,
    4, 1, 28,
    4, 0, 6,
    4, 1, 32,
    4, 2, 15,
    4, 3, 25,
    4, 4, 16,
    4, 4, 51,
    4, 0, 36,
    4, 1, 46,
    4, 1, 33,
    4, 0, 19,
    2, 2, 2,
    4, 1, 13,
    4, 0, 23,
    4, 1, 24,
    4, 2, 48,
    4, 2, 41,
    4, 1, 27,
    4, 1, 5,
    4, 1, 29,
    1, 1, 1,
    4, 0, 53,
    0, 1, 2,
    4, 1, 37,
    4, 1, 59,
    4, 1, 55,
    1, 1, 2,
    4, 1, 50,
    4, 0, 57,
    0, 0, 2,
    4, 1, 34,
    4, 0, 60,
    4, 0, 43,
    4, 0, 18,
    4, 0, 12,
    4, 0, 21,
    1, 5, 2,
    4, 1, 44,
    4, 0, 31,
    4, 1, 14,
    4, 2, 7,
    4, 3, 56,
    4, 4, 54,
    2, 3, 2,
    4, 5, 58,
    4, 0, 52,
    4, 1, 62,
    4, 2, 61,
    1, 1, 2,
    6, 1, 32,
    6, 0, 34,
    4, 1, 71,
    6, 0, 31,
    /* vc1DEC_One_Field_Ref_Ilace_MV_2.out */
    4, 3, 9,
    4, 3, 9,
    4, 4, 26,
    0, 0, 29,
    2, 3, 30,
    4, 4, 10,
    0, 1, 51,
    4, 4, 4,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 3, 1,
    4, 3, 1,
    4, 3, 2,
    4, 3, 2,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    1, 1, 42,
    4, 4, 11,
    4, 3, 3,
    4, 3, 3,
    4, 3, 17,
    4, 3, 17,
    4, 4, 12,
    2, 3, 52,
    4, 0, 20,
    4, 0, 13,
    4, 0, 21,
    0, 0, 4,
    0, 0, 5,
    2, 2, 6,
    4, 3, 36,
    4, 0, 29,
    4, 0, 16,
    4, 0, 31,
    4, 0, 37,
    4, 0, 33,
    4, 1, 42,
    1, 2, 2,
    4, 2, 43,
    4, 0, 62,
    2, 1, 3,
    4, 2, 59,
    4, 2, 61,
    4, 0, 52,
    1, 1, 2,
    6, 1, 32,
    6, 0, 34,
    4, 1, 71,
    6, 0, 31,
    4, 1, 22,
    2, 3, 3,
    4, 1, 19,
    4, 1, 18,
    4, 0, 24,
    4, 1, 53,
    4, 2, 55,
    4, 3, 40,
    4, 3, 47,
    4, 0, 5,
    0, 0, 2,
    4, 1, 14,
    0, 2, 2,
    4, 0, 23,
    4, 2, 34,
    0, 0, 7,
    4, 2, 46,
    4, 2, 32,
    4, 2, 45,
    0, 0, 5,
    4, 2, 48,
    4, 2, 56,
    4, 0, 54,
    4, 0, 57,
    4, 0, 58,
    4, 0, 50,
    0, 1, 5,
    4, 1, 35,
    0, 0, 14,
    4, 3, 25,
    4, 3, 7,
    4, 1, 44,
    4, 1, 15,
    1, 1, 2,
    4, 1, 6,
    4, 0, 30,
    2, 2, 2,
    4, 1, 27,
    4, 0, 49,
    4, 1, 41,
    4, 2, 60,
    4, 2, 51,
    5, 0, 19,
    4, 0, 28,
    /* vc1DEC_One_Field_Ref_Ilace_MV_3.out */
    4, 3, 3,
    4, 3, 3,
    4, 3, 1,
    4, 3, 1,
    0, 0, 28,
    4, 4, 5,
    4, 3, 26,
    4, 3, 26,
    4, 3, 2,
    4, 3, 2,
    2, 1, 24,
    2, 2, 26,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    0, 0, 32,
    4, 4, 9,
    0, 2, 32,
    0, 1, 39,
    4, 3, 17,
    4, 3, 17,
    0, 0, 43,
    4, 4, 4,
    2, 1, 43,
    1, 1, 48,
    4, 3, 0,
    4, 3, 0,
    4, 4, 35,
    2, 3, 49,
    2, 1, 53,
    1, 1, 58,
    4, 0, 39,
    4, 0, 38,
    4, 0, 21,
    4, 1, 31,
    4, 1, 22,
    4, 0, 12,
    4, 1, 40,
    2, 2, 2,
    4, 2, 46,
    4, 0, 61,
    4, 1, 52,
    1, 1, 2,
    6, 1, 32,
    6, 0, 34,
    4, 1, 71,
    6, 0, 31,
    4, 0, 28,
    4, 0, 30,
    4, 2, 32,
    4, 2, 54,
    4, 2, 47,
    4, 2, 23,
    4, 1, 14,
    4, 1, 14,
    4, 2, 25,
    4, 2, 59,
    4, 1, 36,
    4, 1, 7,
    4, 1, 53,
    2, 1, 1,
    4, 0, 41,
    4, 1, 43,
    4, 1, 62,
    4, 0, 18,
    4, 0, 29,
    4, 0, 44,
    2, 1, 2,
    4, 1, 37,
    4, 0, 15,
    4, 1, 51,
    4, 1, 56,
    4, 0, 19,
    0, 0, 2,
    4, 1, 13,
    4, 0, 24,
    4, 0, 50,
    4, 0, 11,
    4, 1, 27,
    4, 2, 55,
    4, 3, 57,
    4, 3, 33,
    4, 0, 20,
    1, 1, 2,
    5, 0, 24,
    4, 0, 16,
    4, 1, 58,
    4, 1, 60,
    4, 0, 10,
    1, 1, 2,
    4, 1, 6,
    4, 0, 45,
    4, 1, 42,
    4, 1, 34,
    /* vc1DEC_One_MV_MB_0.out */
    4, 0, 0,
    4, 1, 8,
    4, 2, 32,
    4, 3, 40,
    4, 4, 12,
    4, 4, 4,
    /* vc1DEC_One_MV_MB_1.out */
    4, 0, 0,
    4, 1, 32,
    4, 2, 8,
    4, 3, 40,
    4, 4, 12,
    4, 4, 4,
    /* vc1DEC_One_MV_MB_2.out */
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 0, 32,
    4, 4, 4,
    4, 4, 12,
    4, 3, 8,
    4, 3, 8,
    4, 2, 40,
    4, 2, 40,
    4, 2, 40,
    4, 2, 40,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    /* vc1DEC_One_MV_MB_3.out */
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 2, 40,
    4, 2, 40,
    4, 2, 40,
    4, 2, 40,
    4, 4, 4,
    4, 4, 12,
    4, 3, 32,
    4, 3, 32,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    /* vc1DEC_One_MV_MB_4.out */
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 3, 4,
    4, 3, 12,
    4, 2, 32,
    4, 2, 32,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    /* vc1DEC_One_MV_MB_5.out */
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 3, 4,
    4, 3, 12,
    4, 2, 0,
    4, 2, 0,
    4, 1, 32,
    4, 1, 32,
    4, 1, 32,
    4, 1, 32,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    4, 1, 40,
    /* vc1DEC_One_MV_MB_6.out */
    4, 0, 8,
    4, 1, 40,
    4, 2, 0,
    4, 3, 32,
    4, 4, 12,
    4, 4, 4,
    /* vc1DEC_One_MV_MB_7.out */
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 0, 40,
    4, 4, 4,
    4, 4, 12,
    4, 3, 0,
    4, 3, 0,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    /* vc1DEC_P_Picture_CBPCY_VLC_0.out */
    2, 3, 32,
    4, 4, 16,
    0, 0, 59,
    0, 1, 60,
    4, 4, 56,
    0, 0, 62,
    0, 0, 63,
    4, 4, 44,
    4, 2, 60,
    4, 2, 60,
    4, 2, 60,
    4, 2, 60,
    0, 2, 59,
    0, 1, 66,
    1, 2, 71,
    1, 1, 77,
    4, 2, 62,
    4, 2, 62,
    4, 2, 62,
    4, 2, 62,
    4, 2, 61,
    4, 2, 61,
    4, 2, 61,
    4, 2, 61,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 1, 63,
    4, 0, 32,
    4, 1, 40,
    4, 2, 34,
    0, 2, 2,
    0, 3, 9,
    4, 2, 19,
    4, 2, 51,
    4, 2, 11,
    4, 2, 43,
    4, 2, 27,
    4, 2, 7,
    4, 2, 39,
    4, 2, 23,
    4, 3, 0,
    4, 3, 50,
    4, 3, 26,
    4, 3, 6,
    4, 3, 38,
    4, 3, 22,
    4, 3, 1,
    4, 3, 33,
    4, 3, 9,
    4, 3, 41,
    4, 3, 25,
    4, 3, 5,
    4, 3, 37,
    4, 3, 3,
    4, 2, 35,
    4, 2, 35,
    4, 0, 48,
    4, 0, 8,
    4, 1, 24,
    4, 1, 4,
    4, 1, 36,
    4, 1, 2,
    4, 0, 20,
    4, 0, 52,
    4, 0, 12,
    4, 0, 28,
    4, 2, 18,
    4, 2, 42,
    4, 1, 10,
    4, 1, 10,
    4, 2, 58,
    4, 2, 54,
    4, 2, 14,
    4, 2, 49,
    4, 1, 46,
    4, 1, 30,
    4, 1, 17,
    0, 0, 1,
    4, 0, 57,
    4, 0, 21,
    1, 1, 4,
    4, 1, 45,
    4, 2, 55,
    4, 2, 15,
    4, 0, 53,
    4, 1, 13,
    4, 1, 29,
    4, 0, 59,
    4, 1, 47,
    4, 1, 31,
    /* vc1DEC_P_Picture_CBPCY_VLC_1.out */
    2, 2, 32,
    4, 4, 48,
    4, 3, 40,
    4, 3, 40,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 32,
    4, 2, 16,
    4, 2, 16,
    4, 2, 16,
    4, 2, 16,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 2, 8,
    4, 4, 24,
    4, 4, 56,
    4, 4, 36,
    4, 4, 52,
    4, 2, 4,
    4, 2, 4,
    4, 2, 4,
    4, 2, 4,
    4, 3, 20,
    4, 3, 20,
    4, 3, 12,
    4, 3, 12,
    4, 4, 28,
    1, 2, 43,
    1, 2, 48,
    2, 1, 54,
    4, 0, 44,
    0, 0, 3,
    4, 2, 2,
    0, 4, 3,
    4, 0, 50,
    4, 0, 10,
    0, 0, 32,
    4, 4, 18,
    4, 4, 42,
    4, 4, 26,
    4, 4, 38,
    4, 4, 22,
    4, 4, 14,
    4, 4, 46,
    4, 4, 62,
    4, 4, 1,
    4, 4, 17,
    4, 4, 49,
    4, 4, 25,
    4, 4, 57,
    4, 4, 5,
    4, 4, 37,
    4, 4, 13,
    4, 4, 45,
    4, 4, 3,
    4, 4, 35,
    4, 4, 19,
    4, 4, 51,
    4, 4, 11,
    4, 4, 43,
    4, 4, 27,
    4, 4, 59,
    4, 4, 7,
    4, 4, 39,
    4, 4, 23,
    4, 4, 55,
    4, 4, 15,
    4, 4, 47,
    4, 0, 0,
    4, 0, 34,
    4, 0, 60,
    0, 0, 3,
    4, 2, 54,
    4, 2, 30,
    4, 0, 58,
    4, 0, 6,
    2, 1, 4,
    4, 1, 41,
    4, 2, 53,
    4, 2, 31,
    4, 0, 9,
    4, 1, 21,
    4, 1, 33,
    4, 0, 61,
    4, 1, 63,
    4, 1, 29,
    /* vc1DEC_P_Picture_CBPCY_VLC_2.out */
    2, 4, 32,
    4, 4, 32,
    4, 4, 16,
    4, 4, 48,
    4, 3, 8,
    4, 3, 8,
    4, 3, 40,
    4, 3, 40,
    4, 3, 56,
    4, 3, 56,
    4, 3, 4,
    4, 3, 4,
    0, 0, 36,
    4, 4, 52,
    4, 3, 20,
    4, 3, 20,
    4, 4, 12,
    4, 4, 44,
    4, 3, 28,
    4, 3, 28,
    4, 2, 60,
    4, 2, 60,
    4, 2, 60,
    4, 2, 60,
    0, 1, 26,
    0, 1, 31,
    4, 4, 62,
    1, 1, 39,
    1, 2, 43,
    4, 4, 61,
    0, 2, 48,
    4, 4, 63,
    4, 0, 24,
    0, 0, 5,
    4, 2, 34,
    4, 3, 50,
    4, 4, 18,
    0, 2, 3,
    4, 0, 10,
    4, 0, 42,
    4, 2, 0,
    4, 2, 6,
    4, 2, 38,
    4, 2, 37,
    4, 2, 51,
    4, 2, 27,
    4, 1, 7,
    4, 1, 7,
    4, 0, 36,
    4, 0, 2,
    4, 1, 26,
    0, 0, 3,
    4, 1, 22,
    4, 1, 54,
    4, 0, 58,
    4, 0, 14,
    0, 0, 4,
    4, 1, 30,
    4, 1, 33,
    0, 1, 3,
    4, 0, 46,
    4, 0, 1,
    4, 1, 17,
    4, 1, 49,
    4, 1, 9,
    4, 1, 35,
    4, 0, 41,
    0, 0, 2,
    4, 1, 57,
    4, 0, 25,
    4, 0, 5,
    2, 1, 4,
    4, 1, 45,
    4, 2, 29,
    4, 2, 3,
    4, 0, 53,
    4, 1, 13,
    4, 1, 21,
    4, 2, 19,
    4, 2, 11,
    0, 0, 6,
    4, 2, 59,
    4, 2, 39,
    4, 2, 23,
    0, 0, 4,
    4, 2, 31,
    4, 0, 43,
    4, 0, 55,
    4, 0, 15,
    4, 0, 47,
    /* vc1DEC_P_Picture_CBPCY_VLC_3.out */
    0, 4, 16,
    0, 4, 47,
    4, 2, 16,
    4, 2, 16,
    4, 1, 32,
    4, 1, 32,
    4, 1, 32,
    4, 1, 32,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 4,
    4, 1, 4,
    4, 1, 4,
    4, 1, 4,
    4, 4, 0,
    4, 4, 48,
    4, 4, 40,
    4, 4, 24,
    4, 4, 56,
    4, 4, 36,
    4, 4, 20,
    4, 4, 52,
    4, 4, 12,
    4, 4, 44,
    4, 4, 28,
    4, 4, 60,
    4, 4, 2,
    4, 4, 34,
    4, 4, 18,
    4, 4, 50,
    4, 4, 10,
    4, 4, 42,
    4, 4, 26,
    4, 4, 58,
    4, 4, 6,
    4, 4, 38,
    4, 4, 22,
    4, 4, 54,
    4, 4, 14,
    4, 4, 46,
    4, 4, 30,
    4, 4, 62,
    4, 4, 1,
    4, 4, 33,
    4, 4, 17,
    4, 4, 49,
    4, 4, 9,
    4, 4, 41,
    4, 4, 25,
    4, 4, 57,
    4, 4, 5,
    4, 4, 37,
    4, 4, 21,
    4, 4, 53,
    4, 4, 13,
    4, 4, 45,
    4, 4, 29,
    4, 4, 61,
    4, 4, 3,
    4, 4, 35,
    4, 4, 19,
    4, 4, 51,
    4, 4, 11,
    4, 4, 43,
    4, 4, 27,
    4, 4, 59,
    4, 4, 7,
    4, 4, 39,
    4, 4, 23,
    4, 4, 55,
    4, 3, 15,
    4, 3, 15,
    4, 3, 47,
    4, 3, 47,
    4, 3, 31,
    4, 3, 31,
    4, 3, 63,
    4, 3, 63,
    /* vc1DEC_Two_Field_Ref_Ilace_MV_0.out */
    4, 4, 3,
    0, 1, 31,
    1, 1, 53,
    4, 4, 18,
    4, 4, 10,
    4, 4, 35,
    2, 1, 56,
    1, 2, 68,
    1, 1, 79,
    4, 4, 44,
    0, 2, 91,
    4, 4, 2,
    4, 3, 26,
    4, 3, 26,
    0, 0, 117,
    2, 1, 118,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 3, 0,
    4, 3, 0,
    4, 4, 9,
    0, 1, 124,
    4, 4, 1,
    1, 2, 141,
    4, 3, 17,
    4, 3, 17,
    4, 1, 71,
    0, 2, 3,
    4, 1, 48,
    4, 1, 30,
    4, 2, 60,
    4, 2, 73,
    1, 1, 6,
    4, 2, 82,
    4, 2, 33,
    0, 1, 8,
    4, 1, 56,
    4, 1, 56,
    4, 0, 100,
    0, 0, 2,
    4, 1, 61,
    4, 0, 122,
    4, 0, 97,
    4, 1, 88,
    4, 1, 114,
    0, 0, 2,
    4, 1, 106,
    4, 0, 109,
    4, 0, 117,
    4, 0, 28,
    0, 1, 2,
    4, 1, 21,
    4, 1, 67,
    4, 1, 107,
    4, 1, 116,
    4, 1, 54,
    4, 0, 20,
    1, 2, 2,
    4, 1, 47,
    4, 0, 98,
    0, 1, 3,
    4, 2, 59,
    4, 2, 42,
    4, 1, 85,
    4, 1, 25,
    0, 0, 2,
    4, 1, 110,
    4, 0, 104,
    4, 0, 78,
    4, 0, 4,
    0, 1, 3,
    4, 2, 22,
    4, 2, 89,
    4, 1, 41,
    4, 1, 51,
    2, 2, 2,
    4, 1, 66,
    4, 0, 72,
    4, 1, 86,
    4, 2, 120,
    4, 2, 99,
    4, 0, 62,
    1, 1, 2,
    4, 1, 45,
    4, 0, 49,
    2, 3, 2,
    4, 1, 32,
    2, 1, 5,
    4, 1, 92,
    4, 2, 93,
    4, 3, 115,
    4, 3, 118,
    4, 0, 91,
    4, 1, 90,
    4, 1, 103,
    4, 2, 6,
    0, 1, 7,
    4, 2, 39,
    0, 0, 13,
    4, 1, 5,
    4, 1, 5,
    4, 2, 37,
    2, 3, 11,
    4, 1, 58,
    5, 0, 37,
    4, 1, 24,
    2, 2, 1,
    4, 0, 76,
    4, 1, 87,
    4, 2, 124,
    4, 2, 125,
    4, 0, 65,
    4, 0, 23,
    2, 2, 5,
    4, 1, 55,
    2, 1, 7,
    4, 3, 102,
    4, 3, 96,
    4, 0, 16,
    4, 1, 81,
    4, 2, 112,
    4, 2, 94,
    4, 0, 43,
    4, 1, 121,
    4, 1, 123,
    4, 0, 19,
    4, 0, 12,
    4, 0, 27,
    2, 4, 2,
    4, 1, 29,
    2, 2, 6,
    4, 1, 50,
    4, 2, 69,
    4, 3, 84,
    2, 1, 8,
    4, 4, 119,
    4, 0, 64,
    4, 1, 68,
    0, 0, 2,
    4, 2, 83,
    4, 0, 95,
    4, 0, 34,
    4, 0, 113,
    4, 1, 79,
    4, 1, 108,
    4, 1, 13,
    2, 2, 3,
    4, 1, 53,
    0, 1, 7,
    4, 0, 36,
    4, 1, 63,
    0, 0, 2,
    4, 2, 7,
    4, 0, 52,
    4, 0, 101,
    4, 1, 15,
    4, 1, 40,
    4, 1, 31,
    2, 3, 1,
    4, 0, 57,
    4, 1, 70,
    4, 2, 77,
    4, 3, 105,
    4, 3, 111,
    4, 0, 11,
    0, 0, 3,
    4, 2, 80,
    4, 2, 14,
    4, 0, 38,
    4, 0, 46,
    /* vc1DEC_Two_Field_Ref_Ilace_MV_1.out */
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    1, 1, 24,
    4, 4, 10,
    4, 4, 19,
    2, 1, 24,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 3, 26,
    4, 3, 26,
    4, 3, 1,
    4, 3, 1,
    4, 4, 35,
    0, 2, 26,
    4, 4, 2,
    1, 2, 53,
    4, 4, 18,
    1, 2, 67,
    1, 2, 88,
    0, 1, 97,
    0, 2, 114,
    4, 4, 9,
    4, 3, 17,
    4, 3, 17,
    4, 0, 3,
    4, 1, 21,
    4, 1, 29,
    4, 0, 11,
    2, 5, 2,
    4, 1, 12,
    4, 0, 71,
    4, 1, 63,
    0, 0, 5,
    5, 0, 45,
    4, 4, 110,
    4, 5, 43,
    4, 5, 119,
    4, 0, 69,
    4, 0, 32,
    4, 1, 62,
    4, 1, 62,
    0, 1, 6,
    4, 2, 48,
    4, 2, 57,
    4, 2, 13,
    0, 2, 11,
    4, 2, 55,
    4, 1, 72,
    2, 1, 3,
    0, 0, 5,
    4, 1, 50,
    4, 0, 125,
    4, 1, 96,
    4, 1, 97,
    4, 0, 95,
    4, 0, 7,
    4, 2, 87,
    4, 2, 124,
    4, 1, 85,
    4, 1, 85,
    4, 2, 6,
    4, 2, 114,
    0, 1, 2,
    4, 2, 16,
    4, 1, 25,
    4, 1, 52,
    4, 1, 108,
    4, 1, 118,
    4, 0, 20,
    1, 3, 3,
    0, 0, 12,
    4, 2, 56,
    1, 3, 5,
    4, 1, 64,
    4, 2, 107,
    4, 3, 93,
    4, 3, 81,
    4, 0, 67,
    4, 1, 83,
    4, 2, 112,
    4, 3, 100,
    4, 3, 120,
    4, 0, 22,
    4, 0, 58,
    4, 0, 44,
    2, 3, 3,
    1, 1, 15,
    4, 2, 47,
    2, 1, 5,
    4, 1, 66,
    4, 2, 73,
    2, 1, 5,
    4, 3, 102,
    4, 0, 40,
    4, 1, 5,
    4, 1, 116,
    4, 0, 78,
    0, 0, 2,
    4, 1, 61,
    4, 0, 34,
    4, 0, 117,
    4, 0, 49,
    0, 0, 2,
    4, 1, 84,
    4, 0, 103,
    4, 0, 123,
    4, 0, 27,
    4, 1, 36,
    2, 1, 2,
    4, 2, 4,
    4, 0, 65,
    2, 1, 2,
    4, 1, 68,
    4, 0, 15,
    4, 1, 106,
    4, 1, 115,
    4, 1, 38,
    4, 1, 28,
    0, 2, 2,
    4, 1, 53,
    4, 2, 76,
    2, 2, 7,
    4, 1, 80,
    4, 1, 80,
    4, 2, 14,
    0, 0, 7,
    4, 2, 31,
    4, 2, 98,
    4, 0, 59,
    4, 1, 121,
    4, 2, 24,
    4, 2, 109,
    4, 0, 104,
    4, 0, 86,
    4, 2, 46,
    0, 0, 7,
    0, 1, 8,
    4, 2, 39,
    4, 1, 37,
    4, 1, 37,
    4, 2, 45,
    2, 2, 16,
    4, 0, 30,
    4, 0, 54,
    4, 1, 74,
    2, 1, 3,
    0, 1, 7,
    4, 1, 75,
    4, 0, 77,
    0, 0, 2,
    4, 1, 88,
    4, 0, 33,
    4, 0, 70,
    4, 1, 113,
    4, 1, 60,
    4, 1, 122,
    4, 1, 51,
    2, 3, 4,
    4, 1, 89,
    4, 2, 94,
    4, 2, 82,
    2, 1, 5,
    2, 1, 7,
    4, 2, 101,
    4, 3, 79,
    4, 3, 42,
    4, 0, 41,
    4, 1, 92,
    4, 1, 105,
    4, 0, 23,
    4, 1, 99,
    4, 1, 111,
    /* vc1DEC_Two_Field_Ref_Ilace_MV_2.out */
    0, 1, 32,
    4, 4, 44,
    4, 4, 9,
    4, 4, 3,
    4, 3, 1,
    4, 3, 1,
    1, 3, 35,
    1, 4, 50,
    4, 3, 0,
    4, 3, 0,
    0, 0, 59,
    2, 1, 60,
    1, 1, 62,
    0, 1, 83,
    4, 4, 35,
    1, 1, 100,
    4, 4, 2,
    2, 2, 109,
    0, 0, 120,
    1, 5, 121,
    1, 2, 139,
    4, 4, 26,
    4, 3, 17,
    4, 3, 17,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    1, 1, 4,
    4, 1, 29,
    4, 1, 14,
    4, 1, 36,
    4, 0, 107,
    0, 0, 2,
    4, 1, 60,
    4, 0, 84,
    4, 0, 97,
    0, 1, 5,
    4, 1, 39,
    4, 2, 57,
    4, 3, 50,
    4, 3, 59,
    0, 0, 4,
    4, 1, 49,
    4, 1, 55,
    2, 3, 3,
    4, 0, 16,
    4, 0, 65,
    4, 0, 68,
    4, 1, 52,
    4, 2, 91,
    4, 3, 34,
    4, 3, 100,
    4, 0, 62,
    1, 2, 5,
    4, 2, 6,
    4, 3, 7,
    4, 4, 123,
    4, 4, 69,
    4, 0, 45,
    0, 0, 3,
    4, 2, 32,
    4, 2, 93,
    4, 0, 42,
    4, 0, 73,
    4, 0, 20,
    4, 0, 12,
    4, 0, 4,
    4, 1, 28,
    4, 1, 80,
    0, 2, 3,
    4, 1, 21,
    4, 1, 38,
    4, 2, 86,
    2, 1, 7,
    4, 2, 75,
    4, 2, 23,
    2, 3, 7,
    4, 2, 41,
    4, 2, 74,
    2, 1, 9,
    4, 0, 70,
    4, 1, 33,
    4, 1, 112,
    4, 0, 96,
    4, 1, 88,
    4, 2, 90,
    4, 3, 108,
    4, 3, 117,
    4, 0, 81,
    4, 1, 61,
    4, 1, 92,
    4, 1, 37,
    2, 3, 3,
    4, 1, 71,
    2, 2, 9,
    4, 0, 98,
    1, 1, 4,
    4, 2, 125,
    4, 3, 103,
    4, 3, 79,
    4, 0, 63,
    4, 1, 95,
    4, 1, 72,
    4, 0, 22,
    4, 1, 31,
    2, 1, 2,
    4, 2, 85,
    4, 0, 106,
    4, 1, 25,
    4, 1, 43,
    4, 0, 11,
    2, 2, 2,
    4, 1, 27,
    4, 0, 46,
    0, 0, 3,
    0, 0, 4,
    4, 2, 115,
    4, 0, 105,
    4, 0, 124,
    4, 0, 111,
    4, 0, 94,
    2, 4, 4,
    4, 1, 5,
    4, 2, 56,
    4, 2, 58,
    4, 0, 13,
    4, 1, 47,
    4, 2, 77,
    4, 3, 78,
    0, 0, 2,
    6, 0, 59,
    4, 0, 99,
    4, 0, 109,
    4, 0, 19,
    4, 0, 53,
    4, 0, 18,
    0, 0, 6,
    0, 2, 7,
    4, 3, 30,
    4, 4, 64,
    4, 5, 122,
    4, 5, 101,
    4, 0, 89,
    4, 0, 48,
    4, 2, 102,
    4, 2, 114,
    4, 2, 104,
    4, 2, 121,
    4, 1, 87,
    4, 1, 87,
    0, 0, 2,
    4, 2, 113,
    4, 0, 110,
    4, 0, 118,
    4, 0, 10,
    0, 1, 3,
    2, 2, 8,
    5, 0, 33,
    4, 1, 116,
    4, 1, 54,
    4, 1, 40,
    0, 0, 1,
    4, 0, 51,
    4, 0, 83,
    4, 0, 15,
    4, 1, 76,
    4, 2, 24,
    4, 2, 82,
    /* vc1DEC_Two_Field_Ref_Ilace_MV_3.out */
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    4, 2, 0,
    0, 1, 28,
    4, 4, 19,
    2, 1, 54,
    4, 4, 10,
    4, 3, 1,
    4, 3, 1,
    1, 3, 72,
    4, 4, 35,
    4, 2, 17,
    4, 2, 17,
    4, 2, 17,
    4, 2, 17,
    2, 3, 76,
    4, 4, 18,
    4, 3, 26,
    4, 3, 26,
    1, 2, 107,
    0, 0, 144,
    4, 4, 9,
    2, 2, 144,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 4,
    2, 1, 3,
    0, 1, 5,
    4, 1, 36,
    4, 0, 21,
    4, 1, 57,
    4, 1, 58,
    0, 2, 4,
    4, 1, 98,
    1, 2, 12,
    4, 1, 22,
    4, 2, 117,
    0, 0, 7,
    4, 2, 74,
    4, 2, 94,
    4, 1, 68,
    4, 1, 68,
    4, 2, 73,
    4, 2, 82,
    4, 0, 25,
    4, 0, 91,
    4, 0, 67,
    4, 1, 83,
    2, 1, 2,
    4, 2, 105,
    4, 0, 101,
    4, 1, 120,
    4, 1, 96,
    4, 0, 11,
    2, 3, 2,
    4, 1, 62,
    4, 0, 71,
    0, 1, 4,
    4, 2, 14,
    4, 3, 86,
    4, 3, 7,
    4, 1, 112,
    2, 1, 3,
    1, 2, 5,
    1, 1, 8,
    4, 0, 93,
    4, 1, 70,
    4, 1, 113,
    4, 0, 50,
    4, 1, 32,
    4, 2, 110,
    4, 2, 61,
    4, 0, 23,
    4, 1, 60,
    4, 1, 123,
    4, 0, 28,
    4, 1, 29,
    0, 0, 3,
    1, 1, 4,
    4, 3, 89,
    4, 0, 55,
    4, 0, 5,
    4, 0, 116,
    4, 1, 72,
    4, 1, 85,
    2, 2, 5,
    4, 1, 37,
    1, 1, 19,
    2, 2, 24,
    4, 3, 40,
    4, 0, 20,
    4, 1, 45,
    1, 2, 2,
    4, 2, 30,
    4, 0, 64,
    0, 2, 3,
    4, 2, 103,
    4, 2, 87,
    4, 1, 121,
    4, 1, 121,
    4, 2, 34,
    4, 2, 51,
    4, 2, 78,
    4, 2, 114,
    4, 2, 33,
    4, 2, 125,
    4, 0, 56,
    1, 1, 2,
    4, 1, 107,
    4, 0, 76,
    4, 1, 69,
    4, 1, 59,
    4, 0, 66,
    4, 1, 81,
    1, 2, 2,
    4, 2, 77,
    4, 0, 118,
    4, 1, 124,
    4, 2, 42,
    4, 2, 79,
    2, 1, 4,
    4, 1, 3,
    1, 5, 24,
    4, 2, 46,
    4, 0, 53,
    0, 2, 2,
    4, 1, 47,
    4, 1, 54,
    4, 1, 54,
    1, 1, 6,
    4, 2, 6,
    4, 2, 63,
    0, 1, 6,
    0, 1, 9,
    4, 2, 15,
    4, 0, 84,
    4, 1, 52,
    4, 1, 95,
    4, 1, 104,
    4, 1, 108,
    4, 1, 122,
    4, 1, 43,
    4, 1, 88,
    4, 1, 109,
    4, 1, 111,
    4, 1, 92,
    4, 0, 48,
    4, 1, 49,
    1, 1, 5,
    4, 3, 75,
    4, 4, 102,
    0, 0, 5,
    4, 5, 97,
    4, 0, 99,
    4, 1, 41,
    4, 1, 100,
    4, 0, 115,
    4, 0, 119,
    4, 0, 27,
    4, 0, 44,
    4, 0, 2,
    2, 1, 3,
    2, 1, 5,
    4, 2, 38,
    4, 0, 12,
    4, 1, 80,
    4, 1, 39,
    4, 0, 13,
    1, 1, 2,
    4, 1, 65,
    4, 0, 31,
    1, 1, 2,
    4, 1, 90,
    4, 0, 16,
    4, 1, 106,
    4, 1, 24,
    /* vc1DEC_Two_Field_Ref_Ilace_MV_4.out */
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    1, 3, 24,
    1, 1, 33,
    4, 3, 0,
    4, 3, 0,
    4, 3, 26,
    4, 3, 26,
    1, 4, 31,
    4, 4, 35,
    1, 2, 52,
    4, 4, 3,
    2, 1, 68,
    1, 1, 76,
    1, 2, 78,
    0, 0, 81,
    4, 4, 2,
    0, 1, 81,
    2, 1, 90,
    4, 4, 1,
    4, 3, 17,
    4, 3, 17,
    2, 1, 93,
    0, 1, 97,
    0, 1, 124,
    0, 0, 146,
    4, 0, 53,
    4, 1, 57,
    2, 1, 3,
    0, 0, 5,
    4, 3, 63,
    4, 0, 85,
    4, 1, 72,
    4, 1, 104,
    4, 0, 116,
    4, 0, 16,
    4, 0, 13,
    4, 1, 36,
    4, 1, 40,
    2, 4, 6,
    4, 1, 47,
    2, 1, 13,
    4, 3, 69,
    0, 0, 17,
    4, 4, 88,
    4, 0, 31,
    4, 1, 80,
    1, 1, 4,
    4, 3, 82,
    4, 4, 106,
    4, 4, 123,
    4, 0, 103,
    4, 1, 125,
    4, 1, 107,
    4, 0, 15,
    2, 1, 2,
    4, 1, 94,
    4, 0, 92,
    4, 1, 100,
    4, 1, 90,
    4, 0, 105,
    4, 0, 122,
    4, 0, 21,
    2, 1, 3,
    1, 1, 11,
    4, 2, 65,
    4, 0, 71,
    2, 1, 2,
    4, 1, 74,
    4, 0, 33,
    1, 1, 2,
    4, 1, 78,
    4, 0, 96,
    4, 1, 110,
    4, 1, 109,
    4, 0, 76,
    0, 0, 2,
    4, 1, 86,
    4, 0, 79,
    4, 0, 101,
    4, 0, 20,
    1, 1, 2,
    4, 1, 30,
    4, 0, 58,
    2, 1, 2,
    4, 1, 84,
    4, 0, 24,
    4, 1, 97,
    4, 1, 124,
    4, 0, 11,
    4, 1, 49,
    4, 1, 29,
    4, 0, 12,
    4, 1, 48,
    4, 2, 45,
    4, 2, 55,
    4, 0, 19,
    4, 0, 10,
    4, 1, 22,
    1, 2, 3,
    4, 1, 5,
    4, 1, 37,
    4, 0, 67,
    4, 1, 68,
    0, 0, 2,
    4, 2, 60,
    4, 0, 95,
    4, 0, 81,
    4, 0, 18,
    1, 2, 2,
    4, 1, 28,
    4, 0, 14,
    4, 1, 32,
    4, 2, 73,
    4, 2, 52,
    4, 0, 9,
    0, 0, 2,
    4, 1, 39,
    4, 0, 7,
    4, 0, 50,
    1, 2, 4,
    4, 1, 38,
    0, 1, 9,
    2, 3, 17,
    4, 0, 66,
    4, 1, 75,
    2, 1, 2,
    4, 2, 83,
    4, 0, 93,
    4, 1, 112,
    4, 1, 120,
    1, 3, 4,
    4, 1, 51,
    4, 1, 64,
    4, 1, 41,
    4, 0, 70,
    4, 1, 61,
    4, 2, 34,
    4, 3, 99,
    4, 3, 119,
    4, 0, 6,
    4, 1, 54,
    2, 1, 3,
    4, 3, 102,
    4, 3, 25,
    4, 0, 77,
    4, 1, 115,
    4, 1, 91,
    1, 3, 4,
    4, 1, 62,
    4, 1, 27,
    2, 2, 8,
    4, 0, 46,
    0, 0, 4,
    4, 2, 42,
    6, 0, 56,
    4, 3, 43,
    4, 0, 59,
    4, 0, 98,
    4, 0, 56,
    4, 1, 23,
    1, 1, 2,
    4, 2, 89,
    4, 0, 87,
    2, 1, 2,
    4, 1, 121,
    4, 0, 111,
    0, 0, 2,
    4, 1, 118,
    4, 0, 117,
    4, 0, 108,
    4, 0, 4,
    4, 0, 44,
    /* vc1DEC_Two_Field_Ref_Ilace_MV_5.out */
    4, 4, 10,
    0, 2, 31,
    4, 4, 62,
    0, 1, 37,
    4, 3, 9,
    4, 3, 9,
    2, 1, 46,
    4, 4, 35,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 4, 1,
    1, 1, 49,
    4, 3, 17,
    4, 3, 17,
    0, 0, 51,
    4, 4, 44,
    1, 5, 51,
    0, 0, 79,
    1, 3, 80,
    2, 1, 94,
    4, 3, 0,
    4, 3, 0,
    2, 1, 103,
    0, 1, 107,
    2, 1, 135,
    4, 4, 26,
    4, 2, 54,
    4, 2, 49,
    4, 2, 31,
    4, 2, 22,
    4, 1, 20,
    4, 1, 20,
    4, 2, 57,
    4, 2, 63,
    4, 1, 98,
    0, 1, 3,
    4, 1, 89,
    4, 1, 36,
    4, 1, 74,
    4, 1, 83,
    1, 2, 2,
    4, 1, 75,
    4, 0, 77,
    4, 1, 92,
    4, 2, 117,
    4, 2, 125,
    4, 0, 4,
    1, 1, 2,
    4, 1, 29,
    4, 0, 56,
    1, 2, 2,
    4, 1, 68,
    4, 0, 24,
    0, 0, 3,
    0, 0, 4,
    4, 2, 105,
    4, 0, 106,
    4, 0, 124,
    4, 0, 79,
    4, 0, 97,
    4, 0, 71,
    0, 0, 2,
    4, 1, 45,
    4, 0, 15,
    4, 0, 65,
    4, 0, 80,
    4, 0, 12,
    1, 5, 7,
    1, 1, 25,
    4, 2, 7,
    4, 3, 58,
    4, 4, 76,
    4, 5, 25,
    4, 5, 91,
    1, 1, 7,
    4, 1, 39,
    4, 2, 16,
    0, 0, 14,
    4, 4, 90,
    4, 5, 120,
    4, 5, 113,
    0, 1, 3,
    4, 1, 32,
    4, 1, 23,
    4, 1, 33,
    4, 1, 86,
    1, 1, 2,
    4, 1, 51,
    4, 0, 94,
    4, 1, 96,
    4, 1, 115,
    4, 0, 100,
    4, 0, 52,
    4, 0, 66,
    4, 1, 50,
    4, 1, 84,
    4, 0, 2,
    4, 0, 27,
    4, 0, 11,
    1, 2, 4,
    4, 2, 30,
    4, 3, 116,
    4, 3, 40,
    4, 0, 21,
    2, 2, 3,
    0, 0, 6,
    4, 2, 69,
    4, 0, 73,
    4, 1, 93,
    4, 2, 43,
    4, 2, 112,
    4, 0, 87,
    4, 0, 104,
    4, 0, 18,
    1, 1, 2,
    4, 1, 28,
    4, 0, 38,
    1, 1, 2,
    4, 1, 107,
    4, 0, 59,
    1, 1, 2,
    4, 1, 60,
    4, 0, 119,
    4, 1, 110,
    4, 1, 61,
    4, 0, 3,
    0, 0, 2,
    4, 1, 13,
    4, 0, 47,
    4, 0, 37,
    4, 1, 5,
    1, 3, 3,
    2, 1, 11,
    1, 5, 13,
    4, 0, 48,
    1, 2, 4,
    4, 2, 41,
    4, 3, 102,
    4, 3, 42,
    4, 0, 82,
    4, 1, 103,
    4, 2, 121,
    4, 2, 95,
    4, 0, 6,
    4, 1, 55,
    4, 1, 64,
    4, 0, 46,
    2, 1, 6,
    4, 2, 72,
    4, 3, 99,
    4, 4, 78,
    4, 5, 88,
    4, 5, 123,
    4, 0, 85,
    2, 1, 2,
    4, 1, 101,
    4, 0, 34,
    4, 1, 122,
    4, 1, 109,
    4, 0, 53,
    2, 1, 2,
    4, 1, 19,
    4, 0, 14,
    2, 1, 2,
    4, 1, 67,
    4, 0, 81,
    0, 1, 2,
    4, 1, 70,
    4, 1, 114,
    4, 1, 118,
    4, 1, 111,
    4, 1, 108,
    /* vc1DEC_Two_Field_Ref_Ilace_MV_6.out */
    4, 3, 26,
    0, 1, 15,
    4, 2, 0,
    4, 2, 0,
    4, 3, 17,
    2, 1, 72,
    0, 1, 87,
    0, 3, 110,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 0, 8,
    4, 1, 27,
    0, 2, 3,
    4, 1, 18,
    0, 1, 41,
    4, 1, 47,
    4, 1, 47,
    4, 2, 4,
    0, 2, 5,
    0, 2, 18,
    4, 2, 13,
    4, 1, 37,
    4, 1, 37,
    4, 2, 22,
    0, 0, 7,
    4, 2, 84,
    0, 1, 7,
    4, 2, 23,
    4, 2, 58,
    4, 1, 83,
    4, 1, 83,
    4, 0, 102,
    4, 0, 32,
    4, 1, 113,
    4, 1, 24,
    4, 1, 34,
    4, 1, 41,
    4, 2, 59,
    0, 1, 7,
    0, 1, 10,
    4, 2, 7,
    4, 2, 14,
    4, 2, 16,
    0, 0, 10,
    4, 2, 85,
    4, 1, 69,
    4, 1, 87,
    4, 1, 93,
    4, 1, 99,
    4, 1, 100,
    4, 1, 117,
    4, 1, 118,
    4, 1, 124,
    4, 0, 33,
    4, 0, 42,
    4, 1, 12,
    2, 2, 3,
    4, 1, 38,
    1, 3, 5,
    4, 0, 30,
    4, 1, 5,
    4, 2, 65,
    4, 2, 50,
    4, 0, 36,
    1, 2, 4,
    4, 2, 56,
    4, 3, 51,
    4, 3, 81,
    4, 0, 66,
    4, 1, 77,
    4, 2, 105,
    4, 2, 40,
    4, 0, 1,
    0, 2, 2,
    4, 1, 44,
    4, 2, 48,
    0, 0, 7,
    4, 2, 46,
    4, 2, 71,
    2, 1, 6,
    4, 2, 45,
    4, 2, 21,
    4, 2, 39,
    4, 0, 55,
    4, 0, 49,
    4, 0, 73,
    4, 1, 57,
    4, 1, 63,
    4, 1, 35,
    4, 1, 2,
    4, 1, 10,
    1, 1, 1,
    4, 0, 19,
    1, 4, 2,
    4, 1, 3,
    1, 3, 6,
    4, 1, 98,
    4, 2, 116,
    0, 0, 12,
    4, 4, 72,
    4, 4, 101,
    4, 0, 54,
    0, 1, 4,
    4, 2, 67,
    4, 3, 104,
    4, 3, 52,
    4, 1, 68,
    4, 1, 75,
    4, 1, 76,
    4, 1, 86,
    4, 0, 92,
    4, 0, 121,
    4, 0, 9,
    4, 0, 9,
    4, 0, 9,
    4, 0, 9,
    4, 0, 9,
    4, 0, 9,
    4, 0, 9,
    4, 0, 9,
    4, 3, 53,
    2, 1, 7,
    4, 3, 62,
    4, 3, 28,
    4, 2, 11,
    4, 2, 11,
    1, 2, 5,
    4, 3, 20,
    4, 0, 29,
    4, 1, 64,
    4, 1, 82,
    4, 0, 80,
    1, 1, 3,
    0, 0, 33,
    4, 2, 89,
    4, 0, 74,
    1, 2, 2,
    4, 1, 6,
    4, 0, 107,
    2, 4, 3,
    4, 2, 94,
    4, 2, 96,
    4, 0, 90,
    4, 1, 125,
    0, 3, 4,
    0, 0, 19,
    5, 0, 57,
    6, 0, 55,
    4, 3, 25,
    4, 3, 43,
    4, 3, 60,
    4, 3, 61,
    4, 3, 70,
    4, 3, 78,
    4, 3, 79,
    4, 3, 88,
    4, 3, 91,
    4, 3, 95,
    4, 3, 97,
    4, 3, 103,
    4, 3, 106,
    4, 3, 108,
    4, 3, 109,
    4, 3, 110,
    6, 0, 59,
    5, 0, 61,
    4, 0, 15,
    4, 0, 31,
    /* vc1DEC_Two_Field_Ref_Ilace_MV_7.out */
    4, 4, 10,
    0, 2, 31,
    4, 3, 26,
    4, 3, 26,
    4, 3, 9,
    4, 3, 9,
    0, 2, 53,
    2, 5, 93,
    4, 2, 17,
    4, 2, 17,
    4, 2, 17,
    4, 2, 17,
    1, 4, 98,
    4, 4, 18,
    4, 4, 1,
    1, 2, 157,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 8,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    4, 1, 0,
    0, 1, 8,
    6, 0, 31,
    4, 2, 29,
    4, 2, 53,
    4, 2, 12,
    4, 2, 37,
    0, 1, 15,
    4, 2, 20,
    4, 1, 67,
    2, 1, 3,
    4, 1, 56,
    1, 2, 4,
    4, 0, 91,
    4, 1, 100,
    4, 1, 77,
    6, 0, 46,
    4, 1, 41,
    0, 0, 2,
    4, 2, 78,
    4, 0, 61,
    4, 0, 118,
    4, 1, 57,
    4, 1, 14,
    4, 1, 89,
    0, 0, 1,
    4, 0, 119,
    4, 0, 83,
    4, 2, 36,
    1, 5, 7,
    4, 2, 62,
    4, 2, 47,
    2, 1, 11,
    4, 2, 46,
    4, 1, 19,
    4, 1, 19,
    4, 0, 4,
    4, 1, 5,
    4, 2, 58,
    4, 3, 59,
    4, 4, 7,
    4, 5, 16,
    4, 5, 104,
    4, 0, 13,
    1, 1, 2,
    4, 1, 54,
    4, 0, 73,
    1, 2, 2,
    4, 1, 102,
    4, 0, 111,
    4, 1, 105,
    2, 2, 2,
    4, 2, 23,
    4, 0, 25,
    0, 2, 3,
    0, 1, 10,
    5, 0, 54,
    4, 2, 51,
    4, 2, 52,
    4, 2, 70,
    4, 2, 79,
    4, 2, 88,
    4, 2, 96,
    4, 2, 97,
    4, 2, 106,
    4, 1, 24,
    4, 1, 33,
    4, 1, 34,
    4, 1, 43,
    4, 0, 2,
    4, 1, 35,
    4, 2, 45,
    4, 3, 65,
    4, 4, 30,
    1, 1, 2,
    4, 5, 49,
    4, 0, 121,
    4, 1, 117,
    4, 1, 15,
    4, 0, 11,
    1, 1, 5,
    1, 2, 36,
    2, 1, 52,
    4, 4, 55,
    4, 4, 48,
    0, 2, 3,
    0, 1, 18,
    4, 1, 38,
    4, 2, 40,
    1, 1, 7,
    4, 2, 75,
    2, 1, 8,
    0, 0, 10,
    4, 2, 80,
    4, 2, 101,
    4, 2, 92,
    4, 0, 85,
    4, 1, 86,
    4, 1, 68,
    4, 0, 22,
    4, 1, 95,
    4, 1, 87,
    4, 0, 84,
    4, 0, 81,
    4, 1, 107,
    2, 1, 3,
    4, 1, 74,
    4, 1, 82,
    4, 0, 72,
    0, 1, 2,
    4, 1, 103,
    4, 1, 60,
    4, 1, 112,
    4, 1, 113,
    0, 0, 1,
    4, 0, 42,
    4, 0, 114,
    2, 3, 4,
    4, 1, 21,
    0, 1, 7,
    4, 2, 98,
    4, 0, 39,
    4, 1, 116,
    4, 2, 31,
    4, 3, 120,
    4, 3, 69,
    4, 1, 110,
    4, 1, 6,
    4, 1, 50,
    2, 2, 1,
    4, 0, 90,
    5, 0, 62,
    4, 2, 123,
    4, 2, 115,
    4, 0, 66,
    0, 1, 2,
    4, 1, 71,
    4, 1, 32,
    4, 1, 99,
    4, 1, 122,
    4, 1, 76,
    4, 0, 27,
    4, 1, 44,
    4, 2, 3,
    4, 2, 28,
};

//IMG_UINT32    gaui32vc1VlcPackedTableData[7045];
const IMG_UINT16    gui16vc1VlcTableSize = 7045;
